<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   block_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['blockssearchswitches'] = 'Indeksiranje po blokih';
$string['bytes'] = 'bajtov (0 pomeni brez omejitev)';
$string['configenablefileindexing'] = 'Omogoči indeksiranje datotek';
$string['configfiletypes'] = 'Podprti tipi datotek';
$string['configlimitindexbody'] = 'Največja dolžina za indeksiranje';
$string['configpdftotextcmd'] = 'Pot do ukaza pdftotext';
$string['configtypetotxtcmd'] = 'Ukaz za pretvornik';
$string['configtypetotxtenv'] = 'Nastavitve okolja za pretvornik';
$string['configwordtotextcmd'] = 'Pot do ukaza doctotext';
$string['configwordtotextenv'] = 'Nastavitve okolja za pretvornik iz MSWord';
$string['go'] = 'Pojdi!';
$string['handlingfor'] = 'Dodatna podpora za';
$string['modulessearchswitches'] = 'Indeksiranje po modulih';
$string['nosearchableblocks'] = 'Ni blokov, po katerih bi bilo moč iskati';
$string['nosearchablemodules'] = 'Ni modulov, po katerih bi bilo moč iskati';
$string['pdfhandling'] = 'Podpora za Acrobat PDF';
$string['pluginname'] = 'Globalno iskanje';
$string['searchdiscovery'] = 'Najdi elemente za iskanje';
$string['searchmoodle'] = 'Išči po Moodlu';
$string['usemoodleroot'] = 'Uporabi korenski imenik Moodle za zunanje pretvornike';
$string['wordhandling'] = 'Podpora za Microsoft Word';
