<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['dbhost'] = 'IP ime ali naslov strežnika podatkovne zbirke';
$string['dbname'] = 'Ime podatkovne zbirke';
$string['dbpass'] = 'Geslo strežnika';
$string['dbtype'] = 'Tip podatkovne zbirke';
$string['dbuser'] = 'Uporabnik na strežniku';
$string['localcoursefield'] = 'Ime polja v tabeli predmetov, ki ga uporabljamo za ujemanje z zapisi v oddaljeni podatkovni zbirki (na primer idnumber)';
$string['localrolefield'] = 'Ime polja v tabeli vlog, ki ga uporabljamo za ujemanje z zapisi v oddaljeni podatkovni zbirki (na primer shortname)';
$string['localuserfield'] = 'Ime polja v tabeli uporabnikov, ki ga uporabljamo za ujemanje z zapisi v oddaljeni podatkovni zbirki (na primer idnumber)';
$string['remotecoursefield'] = 'Ime polja v oddaljeni tabeli, ki ga uporabljamo za ujemanje vnosov v tabeli predmetov.';
$string['remoterolefield'] = 'Ime polja v oddaljeni tabeli, ki ga uporabljamo za ujemanje vnosov v tabeli vlog.';
$string['remoteuserfield'] = 'Ime polja v oddaljeni tabeli, ki ga uporabljamo za ujemanje vnosov v tabeli uporabnikov.';
