<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'Pokaži vse poskuse';
$string['allattemptscontributetograde'] = 'Vsi poskusi prispevajo h končni oceni uporabnika.';
$string['allstudents'] = 'Pokaži vse {$a}';
$string['attemptsonly'] = 'Pokaži samo {$a} s poskusi';
$string['attemptsprepage'] = 'Prikazani poskusi na stran';
$string['deleteselected'] = 'Izbriši izbrane poskuse';
$string['highlightinggraded'] = 'Poskus uporabnika, ki prispeva h končni oceni je poudarjen.';
$string['noattemptsonly'] = 'Pokaži samo {$a} brez poskusov';
$string['onlyoneattemptallowed'] = 'Vsak uporabnik ima na voljo le en poskus v tem kvizu.';
$string['optallattempts'] = 'vsi poskusi';
$string['optallstudents'] = 'vsi \'{$a}\'';
$string['optattemptsonly'] = 'Samo \'{$a}\' s poskusi';
$string['optnoattemptsonly'] = 'Samo \'{$a}\' brez poskusov';
$string['optonlygradedattempts'] = 'samo poskus, ki je ocenjen za vsakega uporabnika ({$a})';
$string['overview'] = 'Pregled';
$string['overviewdownload'] = 'Prenos pregleda';
$string['overviewreportgraph'] = 'Stolpčni graf števila študentov, ki dosegajo razpon ocen';
$string['pagesize'] = 'Velikost strani';
$string['preferencespage'] = 'Nastavitve samo za to stran';
$string['preferencessave'] = 'Shrani nastavitve';
$string['preferencesuser'] = 'Vaše nastavitve za to poročilo';
$string['show'] = 'Prikaži / prenesi';
$string['showdetailedmarks'] = 'Prikaži / prenesi ocene za vsako vprašanje';
$string['showinggraded'] = 'Prikazovanje samo ocenjenega poskusa za vsakega uporabnika.';
$string['showinggradedandungraded'] = 'Prikazovanje ocenjenih in neocenjenih poskusov za vsakega uporabnika. En ocenjen poskus pri vsakem uporabniku je poudarjen. Metoda ocenjevanja za ta kviz je {$a}.';
