<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['access'] = 'Dostopnost';
$string['accesshelp'] = 'Pomoč za dostopnost';
$string['accesskey'] = 'Ključ za dostop, {$a}';
$string['accessstatement'] = 'Izjava o dostopnosti';
$string['activitynext'] = 'Naslednja dejavnost';
$string['activityprev'] = 'Prejšnja dejavnost';
$string['breadcrumb'] = 'Drobtinice';
$string['currenttopic'] = 'Trenutna tema';
$string['currentweek'] = 'Trenutno teden';
$string['hideblocka'] = 'Skrij blok {$a}';
$string['monthnext'] = 'Naslednji mesec';
$string['monthprev'] = 'Prejšnji mesec';
$string['showblocka'] = 'Prikaži blok {$a}';
$string['sitemap'] = 'Zemljevid strani';
$string['skipa'] = 'Preskoči {$a}';
$string['skipblock'] = 'Preskoči blok';
$string['skipnavigation'] = 'Preskoči navigacijo';
$string['skipto'] = 'Skip to {$a}';
$string['tabledata'] = 'Podatkovna tabela, {$a}';
$string['tablelayout'] = 'Tabela postavitve, {$a}';
$string['tocontent'] = 'Pojdi na glavno vsebino';
$string['tonavigation'] = 'Pojdi na navigacijo';
$string['youarehere'] = 'Vi ste tu';
