<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessdenied'] = 'Dostop zavrnjen';
$string['accounts'] = 'Računi';
$string['additionalhtml'] = 'Dodatni HTML';
$string['additionalhtml_desc'] = 'Te nastavitve vam omogočajo, da navedete HTML kodo, ki bi jo radi dodali na vsako stran. Določite lahko HTML kodo, ki bo dodana znotraj HEAD oznake, neposredno za odprtjem BODY oznake ali neposredno pred zaprtjem BODY oznake.<br />To vam bo omogočilo, da zelo enostavno in neodvisno od izbrane teme, na vsako stran dodate po meri izdelano glavo ali nogo strani, ali dodate podporo za storitve kot na primer Google Analytics.';
$string['additionalhtmlfooter'] = 'Pred zaprtjem BODY oznake';
$string['additionalhtmlfooter_desc'] = 'Tukajšnja vsebina bo dodana v vsako stran neposredno pred zaprtjem BODY oznake.';
$string['additionalhtmlhead'] = 'Znotraj HEAD';
$string['additionalhtmlhead_desc'] = 'Tukajšnja vsebina bo dodana na dno HEAD oznake za vsako stran.';
$string['additionalhtml_heading'] = 'Dodatna HTML koda, ki naj bo dodana na vsako stran.';
$string['additionalhtmltopofbody'] = 'Ob odprtju BODY oznake';
$string['additionalhtmltopofbody_desc'] = 'Tukajšnja vsebina bo dodana v vsako stran neposredno pred odprtjem BODY oznake.';
$string['adminseesall'] = 'Skrbniki vidijo vse';
$string['adminseesallevents'] = 'Skrbniki vidijo vse dogodke';
$string['adminseesownevents'] = 'Skrbniki so enaki drugim uporabnikom';
$string['advancedfeatures'] = 'Napredne zmožnosti';
$string['allcountrycodes'] = 'Vse oznake držav';
$string['allowbeforeblock'] = 'Seznam dovoljenih bo najprej obdelan';
$string['allowbeforeblockdesc'] = 'Privzeto so vpisi na seznamu blokiranih IP-jev prikazani prvi. Če je ta možnost omogočena, so vpisi v seznamu dovoljenih IP-jev obdelani pred blokiranimi.';
$string['allowblockstodock'] = 'Dovoli blokom, da uporabljajo odlagališče';
$string['allowcategorythemes'] = 'Dovoli teme kategorij';
$string['allowcoursethemes'] = 'Dovoli teme predmetov';
$string['allowdeletes'] = 'Dovoli brisanje';
$string['allowediplist'] = 'Seznam dovoljenih IP naslovov';
$string['allowemailaddresses'] = 'Dovoljene domene e-poštnih naslovov';
$string['allowobjectembed'] = 'Dovoli oznake EMBED in OBJECT';
$string['allowrenames'] = 'Dovoli preimenovanja';
$string['allowthemechangeonurl'] = 'Dovoli spremembo teme v URL-ju';
$string['allowuserblockhiding'] = 'Uporabnikom dovoli skrivanje blokov';
$string['allowusermailcharset'] = 'Uporabnikom dovoli izbiro nabora znakov';
$string['allowuserswitchrolestheycantassign'] = 'Dovoli uporabnikom brez zmožnosti za dodeljevanje vlog, da zamenjajo vloge';
$string['allowuserthemes'] = 'Dovoli uporabniške teme';
$string['antivirus'] = 'Antivirus';
$string['appearance'] = 'Videz';
$string['aspellpath'] = 'Pot do črkovalnika aspell';
$string['authentication'] = 'Avtentikacija';
$string['authsettings'] = 'Nastavi avtentikacijo';
$string['autolang'] = 'Samodejno zaznavanje jezika';
$string['autologinguests'] = 'Samodejna prijava gostov';
$string['availablelicenses'] = 'Licence na voljo';
$string['availableto'] = 'Na voljo za';
$string['backgroundcolour'] = 'Prosojna barva';
$string['backups'] = 'Varnostne kopije';
$string['badwordsconfig'] = 'Vnesite svoj seznam slabih besed. Besede ločite z vejicami.';
$string['badwordsdefault'] = 'Če je seznam po meri prazen, bo uporabljen privzet seznam iz jezikovnega paketa.';
$string['badwordslist'] = 'Seznam slabih besed po meri';
$string['blockediplist'] = 'Seznam blokiranih IP naslovo';
$string['blockinstances'] = 'Št. primerkov';
$string['blockmultiple'] = 'Večkraten';
$string['blocksettings'] = 'Nastavi bloke';
$string['bloglevel'] = 'Vidnost bloga';
$string['bloglevelupgrade'] = 'Nadgradnja vidnosti bloga';
$string['bloglevelupgradedescription'] = '<p>Ta stran je bila pred kratkim nadgrajena na Moodle 2.0.</p> 
<p>Vidljivost bloga je bila poenostavljena pri 2.0, vendar vaše spletno mesto še vedno uporablja eno od starih tipov vidljivosti. </p> 
<p>Da bi ohranili predmetno ali skupinsko vidljivost bloga na vaši strani, morate zagnati naslednji skript za nadgradnjo, ki bo ustvaril poseben tip "blog" foruma v vsakem predmetu, v katerem so uporabniki objavili bloge. Kopija objav njihovih blogov bo v tem posebnem forumu. </p> <p>Blogi se bodo nato v celoti izklopili na ravni celotnega spletnega mesta. Noben blog ne bo izbrisan v tem procesu. </p>
<p>Lahko zaženete skript z obiskom <a href="{$a->fixurl}"> stran nadgrajevanja bloga </a>. </p>';
$string['bloglevelupgradeinfo'] = 'Vidljivost bloga je bila v 2.0 poenostavljena, vendar vaše spletno mesto še vedno uporablja eno od starih tipov vidljivosti. Da bi ohranili predmetno ali skupinsko vidljivost bloga na vaši strani, bo naslednji skript z nadgradnjo ustvaril poseben tip "blog" foruma v vsakem predmetu, v katerem so uporabniki objavili bloge. Kopija objav njihovih blogov bo v tem posebnem forumu. Blogi se bodo nato v celoti izklopili na ravni celotnega spletnega mesta. Noben blog ne bo izbrisan v tem procesu.';
$string['bloglevelupgradenotice'] = 'Vaše spletno mesto uporablja stare nastavitve vidljivosti bloga. Priporoča se nadgradnja <a href="bloglevelupgrade.php">Nadgradnja vidljivosti bloga</a>';
$string['bloglevelupgradeprogress'] = 'Napredek pretvorbe: {$a->userscount} uporabniki pregledani, {$a->blogcount} objave pretvorjene.';
$string['bookmarkadded'] = 'Zaznamek je dodan.';
$string['bookmarkalreadyexists'] = 'Stran je bila že dodana med zaznamke.';
$string['bookmarkdeleted'] = 'Zaznamek je izbrisan.';
$string['bookmarkthispage'] = 'dodaj stran kot zaznamek';
$string['cachejs'] = 'Predpomni JavaScript';
$string['cachejs_help'] = 'Predpomnjenje in stiskanje JavaScript-a močno izboljša zmogljivost nalaganje strani. Za produkcijske strani je zelo priporočeno. Razvijalci bodo verjetno želeli to zmožnost onesposobiti.';
$string['cachetext'] = 'Čas hranjenja teksta v predpomnilniku';
$string['cachetype'] = 'Vrsta predpomnilnika';
$string['calendarexportsalt'] = 'Varnostni niz za izvoz koledarja';
$string['calendarsettings'] = 'Koledar';
$string['calendar_weekend'] = 'Dnevi vikenda';
$string['cannotdeletemissingqtype'] = 'Manjkajočega tipa vprašanj ne morete izbrisati. Ostati mora v sistemu.';
$string['cannotdeletemodfilter'] = 'Namestitev \'{$a->filter}\' ne morete odstraniti, ker je del \'{$a->module}\' modula.';
$string['cannotdeleteqtypeinuse'] = 'Tipa vprašanj \'{$a}\' ne morete zbrisati, ker so vprašanja tega tipa v zbirki vprašanj.';
$string['cannotdeleteqtypeneeded'] = 'Tipa vprašanj \'{$a}\' ne morete zbrisati, ker so drugi tipi vprašanj odvisni od tega.';
$string['cfgwwwrootslashwarning'] = 'Pri nastavitvi $CFG->wwwroot v datoteki config.php je prišlo do napake. Na koncu niza ste vključili znak \'/\'. Prosimo, odstranite znak, drugače lahko povzročite sistemske napake, kot denimo <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Pri nastavitvi $CFG->wwwroot v datoteki config.php je prišlo do napake. Nastavitev se ne ujema z URL naslovom, ki ga uporabljate za dostop do te strani. Prosimo, odpravite napako, drugače lahko povzročite sistemske napake, kot denimo <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'spremeni';
$string['changesitelang'] = 'Spremeni jezik spletnega mesta';
$string['checkboxno'] = 'Ne';
$string['checkboxyes'] = 'Da';
$string['choosefiletoedit'] = 'V zgornjem polju izberite datoteko za urejanje';
$string['clamfailureonupload'] = 'Ob odpovedi Clam AV';
$string['cleanup'] = 'Čiščenje';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'd';
$string['cliincorrectvalueerror'] = 'Napaka, nepravilna vrednost "{$a->value}" za "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Nepravilna vrednost, prosimo poskusite znova.';
$string['clistatusdisabled'] = 'Status: onemogočeno';
$string['clistatusenabled'] = 'Status: omogočeno';
$string['clitypevalue'] = 'tip vrednosti';
$string['clitypevaluedefault'] = 'tip vrednosti, kliknite Enter za uporabo privzete vrednosti ({$a})';
$string['cliunknowoption'] = 'Neprepoznane možnosti:
{$a}
Uporabite --help opcijo.';
$string['cliupgradefinished'] = 'Nadgradnja v ukazni vrstici zaključena uspešno.';
$string['cliyesnoprompt'] = 'pritisnite d (pomeni da) ali n (pomeni ne)';
$string['commentsperpage'] = 'Število komentarjev, prikazanih na strani';
$string['commonfiltersettings'] = 'Skupne nastavitve filtra';
$string['commonsettings'] = 'Skupne nastavitve';
$string['componentinstalled'] = 'Komponenta je nameščena';
$string['computedfromlogs'] = 'Izračunano iz dnevniških datotek od dneva {$a}.';
$string['condifmodeditdefaults'] = 'Vrednosti, ki jih nastavite tukaj, določajo privzete vrednosti, ki se uporabljajo v nastavitvah dejavnostih, ko ustvarite novo dejavnost. Prav tako lahko nastavite, katere nastavitve dejavnosti so smatrajo za napredne.';
$string['confeditorhidebuttons'] = 'Izberite gumbe, ki bodo skriti v HTML urejevalniku.';
$string['configallcountrycodes'] = 'To je seznam držav, ki se lahko izberejo na različnih mestih, na primer v profilu uporabnika. Če je prazen (privzeto) bo uporabljen seznam iz countries.php datoteke v standardnem angleškem jezikovnem paketu. To je seznam iz ISO 3166-1. V nasprotnem primeru lahko določite z vejico ločen seznam oznak, na primer "GB, FR, ES". Če sem dodate novo, nestandardno oznako, jo morate dodati tudi v countries.php v "en" in vašem jezikovnem paketu.';
$string['configallowassign'] = 'Vlogam na levi strani dovoli določitev vlog označenih v posamezni koloni';
$string['configallowblockstodock'] = 'Če je omogočeno in podprto z izbrano temo, lahko uporabniki premikajo bloke v posebno odlagališče.';
$string['configallowcategorythemes'] = 'Ta nastavitev omogoča nastavljanje tem na nivoju kategorije. Nastavitev vpliva na vse podrejene kategorije in predmete, razen v primeru, da imajo nastavljeno svojo temo. OPOZORILO: Omogočanje tem kategorij lahko vpliva na hitrost delovanja.';
$string['configallowcoursethemes'] = 'Če to omogočite, bo pri predmetih možna nastavitev lastnih tem.  Teme predmetov povozijo vse druge izbore tem (teme spletnega mesta, uporabnika ali seje).';
$string['configallowemailaddresses'] = 'Če želite omejiti vse nove e-poštne naslove na določene domene, jih navedite tu in ločite s presledki.  Vse druge domene bodo zavrnjene.  Primer: <strong>nasasola.arnes.si uni-mb.si gov.si</strong>';
$string['configallowobjectembed'] = 'Kot privzet varnostni ukrep navadnim uporabnikom v besedilih ni dovoljeno vključiti večpredstavnosti (kot je Flash) z uporabo oznak EMBED in OBJECT v HTML kodi (čeprav je to še vedno moč varno narediti  z uporabo filtra medijskih vtičnikov). Če želite dovoliti te oznake, omogočite to možnost.';
$string['configallowoverride'] = 'Vlogam na levi strani dovoli, da povozijo vloge označene v posamezni koloni';
$string['configallowoverride2'] = 'Določite, katere vloge lahko povozijo vloge na levi strani.<br />Nastavitev velja samo za uporabnike, ki imajo dovoljeno funkcijo moodle/role:override ali moodle/role:safeoverride.';
$string['configallowswitch'] = 'Izberite, katere vloge lahko uporabnik zamenja glede na vloge, ki jih že ima. Poleg vnosa v teh tabeli mora uporabnik imeti tudi pravico moodle/role:switchroles če želi menjati vloge.<br />To je možno le za zamenjavo v vloge, ki imajo zmožnost moodle/course:view in nimajo zmožnosti moodle/site:doanything, zato so nekateri stolpci v tej tabeli onemogočeni.';
$string['configallowthemechangeonurl'] = 'Če je omogočeno, se lahko temo spremeni z dodajanjem theme={themename} v katerikoli Moodle URL.';
$string['configallowuserblockhiding'] = 'Želite uporabnikom dovoliti skrivanje/prikazovanje stranskih blokov na celotnem spletnem mestu?  Ta možnost uporablja JavaScript in piškotke za pomnjenje stanja vsakega zložljivega bloka in vpliva samo na uporabnikov lastni pogled.';
$string['configallowusermailcharset'] = 'Če to omogočite, bo vsak uporabnik strani lahko sam določil lasten nabor znakov za elektronsko pošto.';
$string['configallowuserthemes'] = 'Če to omogočite, bodo lahko uporabniki nastavili svoje lastne teme. Uporabniške teme povozijo teme spletnega mesta (a ne tem predmetov)';
$string['configallusersaresitestudents'] = 'Naj bodo VSI uporabniki šteti kot udeleženci dejavnosti na naslovni strani spletnega mesta?  Če odgovorite "Da", bo vsak potrjen uporabniški račun smel sodelovati kot udeleženec v teh dejavnostih.  Če odgovorite "Ne", bodo samo uporabniki, ki že sodelujejo v vsaj enem predmetu, smeli sodelovati v dejavnostih naslovne strani. Samo skrbniki in posebej dodeljeni izvajalci smejo delovati kot izvajalci za dejavnosti naslovne strani.';
$string['configauthenticationplugins'] = 'Prosimo, izberite administracijske vtičnike, ki jih želite uporabljati, in jih razvrstite v vrstnem redu, v katerem želite, da se poskusijo uporabiti. Za samo-registracijo skrbi vtičnik, izbran v stolpcu "Registracije" (običajno \'email\').';
$string['configautolang'] = 'Zaznaj privzeti jezik glede na nastavitve brskalnika. Če ni vključeno, je privzeti jezik odvisen od nastavitev spletnega mesta.';
$string['configautologinguests'] = 'Naj bodo obiskovalci ob vstopu v predmete z dostopom za goste samodejno prijavljeni kot gosti?';
$string['configbloglevel'] = 'Ta nastavitev omogoča omejitev ravni, do katere je možen ogled uporabniških blogov na spletnem mestu.  Vedite, da to določa najvišji kontekst BRALCA in ne pisca ali vrste objav bloga. Blogi so lahko tudi popolnoma onemogočeni, če jih sploh ne želite.';
$string['configcachetext'] = 'Za večje spletna mesta ali spletna mesta, ki uporabljajo besedilne filtre, lahko ta nastavitev resnično pospeši zadeve.  Kopije besedil bodo ohranjene v obdelani obliki za tu določeno časovno obdobje.  Nastavitev prekratkega časovnega obdobja lahko dejansko zadeve nekoliko upočasni, nastavitev predolgega obdobja pa lahko povzroči predolgo čakanje na osvežitev besedil (na primer z novimi povezavami).';
$string['configcachetype'] = 'Izberite vrsto predpomnilnika za Moodle. Ta nastavitev bo predpomnilnik samo nastavila - za uporabo predpomnilnika za določen namen je potrebno predpomnilnik posebej omogočiti. Uporabite nastavitev <strong>samo</strong>, če potrebujete zmanjšati obremenjenost sistema podatkovne zbirke - v nasprotnem primeru bo Moodle deloval počasneje. Spletna mesta s srednje velikim prometom so lahko deležna koristi z uporabo vrste \'notranji\'. Posamezni spletni strežnik, ki ima nameščen eAccelerator ali Turckmmcache in ima <em>omogočene možnosti deljenega spomina</em>, naj poskusi možnost \'eaccelerator\'. Če imate več strežniško nastavitev, in zagnanega enega ali več memcached demona in PHP-memcached extension, izberite \'memcached\' in nastavite memcached možnosti spodaj.<br /><strong>Opomba:</strong> testirajte zmogljivost pod obremenjenostjo in uskladite po potrebi - predpomnilniki lahko spletno mesto naredijo počasnejše. V situacijah z visokim prometom, eAccelerator in memcached prinašata največ koristi, vendar imajo višjo porabo centralne procesne enote (CPU) na spletnem strežniku.';
$string['configcalendarexportsalt'] = 'Ta naključni tekst pomaga izboljšati varnost avtentikacijskih kod, uporabljenih za izvoz koledarja. Opozorilo: če spremenite ta niz, obstoječe kode niso več veljavne.';
$string['configclamactlikevirus'] = 'Obravnavaj datoteke kot viruse';
$string['configclamdonothing'] = 'Obravnavaj datoteke kot v redu';
$string['configclamfailureonupload'] = 'Če ste nastavili Clam, naj pregleda naložene datoteke, a je nastavljen nepravilno ali se iz neznanega vzroka ne uspe zagnati, kako naj se obnaša?  Če izberete \'Obravnavaj datoteke kot viruse\', bodo premaknjene v področje karantene ali izbrisane. Če izberete \'Obravnavaj datoteke kot v redu\', bodo datoteke premaknjene v ciljni imenik kot običajno. V obeh primerih bodo skrbniki opozorjeni, da Clam ni bil uspešen. Če izberete \'Obravnavaj datoteke kot viruse\' in se Clam ne uspe zagnati (običajno zaradi napačno vnesene poti do Clam-a), bodo VSE naložene datoteke premaknjene v podano področje karantene ali izbrisane. Bodite previdni s to nastavitvijo.';
$string['configconvertformat'] = 'Če so <i>latex</i>, <i>dvips</i> in <i>convert</i> na voljo, so slike ustvarjene v navedenem formatu. Če ne, bo uporabljen mimeTeX in ustvarjene bodo GIF slike.';
$string['configcookiehttponly'] = 'Omogoči novo funkcijo PHP 5.2.0, ki brskalnikom naroča, da naj piškotke pošljejo le s pravimi HTTP zahtevami, ne pa na zahtevo skripte. Vsi brskalniki te funkcije ne podpirajo, možno pa je tudi, da ni popolnoma združljiva s trenutno kodo. Pomaga pri preprečevanju določenih vrst napadov XSS.';
$string['configcookiesecure'] = 'Če strežnik sprejema samo povezave https, je priporočen vklop funkcije pošiljanja varnih piškotkov. Če je ta funkcija omogočena, zagotovite, da strežnik ne sprejema povezav tipa http:// ali pa nastavite stalno preusmeritev na naslov https://. V primeru, da se <em>wwwroot</em> ne začne s https://, se ta nastavitev samodejno onemogoči.';
$string['configcountry'] = 'Če tu nastavite državo, bo ta država privzeto izbrana za nove uporabniške račune. Če želite uporabnike prisiliti k izbiri državi, pustite možnost nenastavljeno.';
$string['configcourserequestnotify'] = 'Vnesite uporabniško ime uporabnika, ki bo obveščen v primeru zahteve po novem predmetu.';
$string['configcourserequestnotify2'] = 'Uporabniki, ki bodo obveščeni v primeru zahteve po novem predmetu. Izpisani so samo uporabniki, ki lahko potrdijo zahtevo.';
$string['configcoursesperpage'] = 'Vnesite število predmetov, ki naj se prikažejo na posamezni strani seznama predmetov.';
$string['configcronclionly'] = 'Če označite to možnost, bo mogoče skripto cron pognati le iz ukazne vrstice (commandline) in ne preko spleta. Ta možnost povozi nastavitev cron gesla spodaj.';
$string['configcronremotepassword'] = 'To pomeni, da skripto cron.pho ni mogoče pognati iz spletnega brskalnika brez vnosa gesla z uporabo naslednje oblike URLja: <pre>
http://stran.primer.com/admin/cron.php?password=opensesame
</pre> Če polje pustite prazno, geslo ni potrebno.';
$string['configcurlcache'] = 'Življenjska doba za predpomnilnik cURL v sekundah';
$string['configcustommenuitems'] = 'Tukaj lahko nastavite meni po meri za prikaz v temah. Vsaka vrstica je sestavljena iz besedila menija, URL povezave (izbirno) in naslova (izbirno) orodnega namiga, ločenimi z navpičnicami. Strukturo lahko določite z vezaji. Na primer: 
<pre>
Moodle skupnost|http://moodle.org
-Moodle brezplačna podpora|http://moodle.org/support
-Moodle razvoj|http://moodle.org/development
-Moodle Sledilec|http://tracker.moodle.org
-Moodle Dokumenti|http://docs.moodle.org
-Moodle Novice|http://moodle.org/news
Moodle podjetje
-Moodle komercialno gostovanje|http://moodle.com/hosting
-Moodle komercialna podpora|http://moodle.com/support
</ pre>';
$string['configdbsessions'] = 'Če je ta nastavitev omogočena, bo za hranjenje informacij o trenutnih sejah uporabljena podatkovna zbirka. To je še posebej uporabno za velika/obremenjena spletna mesta ali spletna mesta zasnovana na gruči strežnikov. Za večino spletnih mest bi verjetno morala biti ta možnost onemogočena in bo namesto tega uporabljen trdi disk strežnika. Vedite, da bo spreminjanje te nastavitve takoj odjavilo vse trenutno prijavljene uporabnike (vključno z vami). Če uporabljate MySQL, se prepričajte, da je \'max_allowed_packet\' v my.cnf (ali my.ini) nastavljen na vsaj 4M.';
$string['configdebug'] = 'Če to vključite, bo povečana raven javljanja napak PHP (error_reporting) in bo prikazanih več opozoril.  To je koristno samo za razvijalce.';
$string['configdebugdisplay'] = 'Če je vklopljeno, se bo sporočilo o napaki prikazalo na HTML strani. Čeprav priročno, ta funkcija onemogoči delovanje XHTML, JS, piškotkov in HTTP zaglavij. Če je izklopljeno, se bo sporočilo o napaki shranilo v strežniški dnevnik, kar omogoča lažje razhroščevanje. PHP nastavitev error_log določa, v kateri dnevnik se bodo shranila sporočila o napaki.';
$string['configdebugpageinfo'] = 'Omogočite, če želite informacije o strani prikazati v nogi strani.';
$string['configdebugsmtp'] = 'Vklopi obširno obveščanje o napakah med pošiljanjem poštnih sporočil strežniku SMTP.';
$string['configdebugstringids'] = 'Ta možnost je zasnovana v pomoč prevajalcem, Prikaže datoteko z jezikom in identifikacijsko številko (ID) niza poleg vsakega prikazanega niza. (Sprememba te nastavitve bo stopila v veljavo ob naslednji osvežitvi strani.)';
$string['configdebugvalidators'] = 'Omogočite, če želite imeti v nogi strani povezave do zunanjih preverjevalnikov veljavnosti. Morda boste morali ustvariti novega uporabnika z uporabniškim imenom <em>w3cvalidator</em> in omogočiti dostop gostom. Te spremembe lahko povzročijo nepooblaščen dostop do strežnika, ne omogočite tega na produkcijskih straneh!';
$string['configdefaultallowedmodules'] = 'Katere module želite omogočiti kot privzete <b>ob ustvarjanju predmeta</b>, za predmete, ki sodijo v zgornjo kategorijo?';
$string['configdefaulthomepage'] = 'To določa domačo stran za prijavljene uporabnike';
$string['configdefaultrequestcategory'] = 'Predmeti, ki jih bodo zahtevali uporabniki, bodo samodejno uvrščeni v to kategorijo.';
$string['configdefaultrequestedcategory'] = 'Privzeta kategorija, v katero se uvrstijo zahtevani predmeti, če so odobreni.';
$string['configdefaultuserroleid'] = 'Vsem prijavljenim uporabnikom bodo na nivoju spletnega mesta dodeljene zmožnosti vloge, ki jo tu določite, in bodo DODANE vsem ostalim vlogam, ki jih uporabniki že imajo. Privzeta vloga je Avtenticiran uporabnik (ali vloga Gosta v starejših verzijah). Vedite, da ta nastavitev ne bo v sporu z ostalimi vlogami uporabnikov, ampak uporabnikom zagotovi zmožnosti, ki jih ni mogoče nastaviti na nivoju predmeta (npr. objava prispevkov na blogu, upravljanje z lastnim koledarjem, ipd.).';
$string['configdeleteincompleteusers'] = 'Po preteku tega obdobja bodo delni uporabniški računi, ki niso do konca nastavljeni, izbrisani.';
$string['configdeleteunconfirmed'] = 'Če uporabljate e-poštno avtentikacijo, je to obdobje, v katerem bo sprejet uporabnikov odgovor.  Po tem obdobju bodo stari nepotrjeni računi izbrisani.';
$string['configdenyemailaddresses'] = 'Za zavrnitev e-poštnih naslovov določenih domen, jih tu naštejte na enak način. Vse druge domene bodo sprejete.  Primer: <strong>386mail.com hotmail.com yahoo.co.uk</strong>';
$string['configdigestmailtime'] = 'Osebe, ki se odločijo za prejemanje e-pošte v obliki izvlečka, bodo izvlečke prejemali dnevno. Ta nastavitev nadzoruje ob katerem času dneva bo dnevna pošta poslana (pošto bo poslal naslednji cron, ki bo zagnan po tej uri).';
$string['configdisableuserimages'] = 'Onemogoči uporabnikom spreminjanje slike v profilu.';
$string['configdisplayloginfailures'] = 'To bo izbranim uporabnikom prikazalo informacije o prejšnjih neuspešnih prijavah.';
$string['configdocroot'] = 'Določa pot do Moodle Docs. To lahko spremenite, če želite imeti lastno spletno dokumentacijo po meri. Če to storite, morate poskrbeti, da poti v vaši dokumentaciji sledijo isti obliki kot http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Če to omogočite, se bodo povezave na Moodle Docs odprle v novem oknu.';
$string['configeditordictionary'] = 'Ta vrednost bo uporabljena v primeru, da aspell nima slovarja za jezik uporabnika.';
$string['configeditorfontlist'] = 'Izberite pisave, ki bodo prikazane v padajočem meniju urejevalnika.';
$string['configemailchangeconfirmation'] = 'Zahtevaj potrditev novega naslova v primeru, da uporabniki zamenjajo e-poštni naslov v profilu.';
$string['configenableajax'] = 'Ta nastavitev omogoča nadzorovanje uporabe AJAX-a (naprednih vmesnikov odjemalec/strežnik, ki uporabljajo Javascript) na celotnem spletnem mestu. V primeru, da možnost omogočite, bodo uporabniki vseeno lahko izbiro spremenili v lastnem profilu, v nasprotnem primeru pa bo AJAX onemogočen za vse uporabnike.';
$string['configenablecalendarexport'] = 'Omogoči izvoz ali naročanje na koledarje.';
$string['configenablecomments'] = 'Omogoči komentarje';
$string['configenablecourserequests'] = 'S tem boste vsem uporabnikom dovolili zahteve za ustvarjanja novega predmeta.';
$string['configenableglobalsearch'] = 'Ta nastavitev omogoča globalen iskalnik po virih in dejavnostih, vendar ni kompatibilna s PHP 4.';
$string['configenablegroupmembersonly'] = 'Če je omogočeno, je dostop do dejavnosti omejen le na člane skupine. To lahko povzroči večjo obremenitev strežnika. Poleg tega je potrebno kategorije redovalnice pripraviti na določen način, da se zagotovi, da so dejavnosti skrite za tiste, ki niso člani skupine.';
$string['configenablehtmlpurifier'] = 'Uporabi HTML Purifier namesto KSES za čiščenje potencialno nevarnega teksta. HTML Purifier velja za varnejšega in ga aktivno razvijajo, vendar pa potrebuje za delovanje več sistemskih virov. Izhodna HTML koda bo vizualno malo drugačna. Opozorilo: oznak embed in object ne morete vključiti, prav tako pa niso podprte oznake MathML in starejše oznake lang.';
$string['configenablerssfeeds'] = 'To stikalo bo omogočilo vire RSS za celotno spletno mesto. Da bi dejansko videli kakšno spremembo, boste morali vire RSS omogočiti tudi v posameznih modulih - pojdite v Nastavitve modulov pod Skrbniško konfiguracijo.';
$string['configenablerssfeedsdisabled'] = 'Ni na voljo, ker so viri RSS onemogočeni za celotno spletno mesto. Da bi jih omogočili, pojdite na možnost Spremenljivke pod Skrbniško konfiguracijo.';
$string['configenablerssfeedsdisabled2'] = 'RSS viri so onemogočeni na strežniku. Najprej jih morate omogočiti v meniju Server/RSS.';
$string['configenablesafebrowserintegration'] = 'To doda možnost \'Zahtevaj Safe Exam Browser\' v polje \'varnost brskalnika\' v nastavitvah kviza. Obiščite http://www.safeexambrowser.org/ za več informacij.';
$string['configenablestats'] = 'Če tu izberete \'da\', bo Moodle cron opravilo obdelalo dnevniške zapise in zbralo nekaj statistike. Trajanje opravilo bo odvisno od obsega prometa na spletnem mestu. Če to omogočite, boste lahko videli nekaj zanimivih grafov in statistik za vsak posamezen predmet ali za celotno spletno mesto.';
$string['configenabletrusttext'] = 'Privzeto bo Moodle vedno prečistil uporabniško vnesena besedila in odstranil potencialno nevarne skripte, objekte ipd. Sistem Zanesljive Vsebine je način, ki posameznim uporabnikom omogoča, da v svoje besedilo vključijo napredne funkcije brez posredovanja. Če želite omogočiti sistem, morate najprej omogočiti to nastavitev, nato pa določiti dovoljenje Zanesljive Vsebine za določeno vlogo. Besedila, ki jih bodo tovrstni uporabniki vnesli, bodo označena kot vredna zaupanja in ne bodo prečiščena pred objavo.';
$string['configenablewebservices'] = 'Spletne storitve omogočajo drugim sistemom prijavo v ta Moodle in opravljanje operacij. Za večjo varnost mora biti ta funkcija onemogočena, razen v primeru da jo zares potrebujete.';
$string['configenablewsdocumentation'] = 'Omogoči samodejno generacijo dokumentacije spletnih storitev. Uporabnik lahko dostopa do svoje dokumentacije na svoji strani z varnostnimi ključi {$a}. Na njej je prikazana dokumentacija samo za omogočene protokole.';
$string['configerrorlevel'] = 'Izberite količino opozoril PHP, ki naj se prikazujejo. Navadno je \'običajno\' najboljša izbira.';
$string['configexcludeoldflashclients'] = 'Nekatere različice Adobe Flash vtičnika so znane po ranljivosti za napade zlonamernih Flash vsebin. Tukaj lahko določite najnižjo podprto različico in Moodle ne bo prikazal Flash datotek uporabnikom, ki imajo nižje različice. Namesto tega bo prikazana alternativna Flash datoteka z navodili za nadgradnjo. Pustite to prazno, da bi onemogočili vse preglede.';
$string['configextendedusernamechars'] = 'Omogočite to nastavitev, če želite uporabnikom omogočiti uporabo poljubnih znakov v njihovih uporabniških imenih (to ne vpliva na vnos dejanskih imen). Privzeto je "ne" kar omejuje uporabniška imena samo na alfanumerične male znake, podčrtaje (_) vezaje (-), pike (.) ali pri simbol (@).';
$string['configextramemorylimit'] = 'Nekatere skripte, npr. iskanje, varnostna kopija/obnavljanje ali cron zahtevajo več spomina. Nastavite večje vrednosti za večja spletna mesta.';
$string['configextrauserselectorfields'] = 'Izberite, katera polja se bodo iskala in prikazala poleg polnih imen, ko izbirate uporabnike, na primer: pri dodeljevanju vlog ali pri dodajanju uporabnikov v skupini. Zaradi varnostnih razlogov je priporočljivo, da polje za uporabniško ime ni izbrano.';
$string['configfilterall'] = 'Filtriraj vse nize vključno z glavami, naslovi, navigacijo in tako naprej. To je predvsem koristno, če uporabljate večjezični filter, sicer bo to samo povzročalo dodatno obremenitev strani z majhnim učinkom.';
$string['configfiltermatchoneperpage'] = 'Samodejno povezovanje filtrov bo ustvarilo eno samo povezavo za prvo najdeno ujemajoče besedilo na celotni strani. Vse ostale bodo prezrte.';
$string['configfiltermatchonepertext'] = 'Samodejno povezovanje filtrov bo ustvarilo eno samo povezavo za prvo najdeno ujemajoče besedilo v vsakem elementu (npr. vir ali blok) na strani. Vse ostale bodo prezrte. Ta nastavitev je prezrta, če je nastavitev ena na stran nastavljena na <i>da</i>.';
$string['configfilteruploadedfiles'] = 'Obdela vse naložene HTML in besedilne datoteke s filtri pred prikazovanjem, samo naložene HTML datoteke ali nobene.';
$string['configforcelogin'] = 'Običajno lahko naslovno stran spletnega mesta in seznam predmetov (a ne samih predmetov) obiskovalci berejo, ne da bi se prijavili v spletno mesto.  Če želite vsiliti prijavo obiskovalcev preden storijo KARKOLI na strani, potem omogočite to nastavitev.';
$string['configforceloginforprofiles'] = 'Omogočite to nastavitev, da boste prisilili osebe k prijavi z lastnimi računi (ne kot gost) preden bodo smeli pregledovati uporabniške profile. Privzeto je možnost omogočena.';
$string['configframename'] = 'Če Moodle uporabljate ugnezdenega v spletnem okvirju (frame), potem tu vnesite ime tega okvirja.  Sicer naj ta vrednost ostane \'_top\'';
$string['configfrontpage'] = 'Zgoraj izbrani elementi bodo prikazani na naslovni strani spletnega mesta.';
$string['configfrontpageloggedin'] = 'Zgoraj izbrani elementi bodo prikazani prijavljenih uporabnikom na naslovni strani spletnega mesta.';
$string['configfullnamedisplay'] = 'To določa kako naj se prikazujejo celotna imena. Za večino enojezičnih strani je najučinkovitejša privzeta nastavitev "Ime + Priimek", vendar se lahko odločite in skrijete priimke oziroma prepustite odločitev trenutnemu jezikovnemu paketu (nekateri jeziki imajo različna pravila).';
$string['configgdversion'] = 'Označuje različico nameščene knjižnice GD.  Prikazana različica je privzeto tista, ki je bila samodejno zaznana. Ne spreminjajte te nastavitve, če niste resnično prepričani kaj počnete.';
$string['configgeoipfile'] = 'Lokacija binarne datoteke GeoIP City. Ta datoteka ni del distribucije Moodle - prenesti jo morate sami z naslova <a href="http://www.maxmind.com/">MaxMind</a>. Lahko se odločite za nakup komercialne različice ali pa uporabite zastonjsko.<br />Preprosto prenesite <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> in ga razširite v imenik "{$a}" vašega strežnika.';
$string['configgetremoteaddrconf'] = 'Če je vaš strežnik za vhodnim prehodnim strežnikom (reverse proxy), lahko s to nastavitvijo določite, katera polja iz glave HTTP (HTTP headers) smejo vključevati oddaljeni IP naslov. Polja so brana po vrsti, pri tem se uporabi prvi, ki je na voljo.';
$string['configgooglemapkey'] = 'Za uporabo Google Maps za vizualizacijo IP naslovov uporabnikov potrebujete poseben ključ. Tega lahko zastonj dobite na naslovu <a href="http://code.google.com/apis/maps/signup.html" >http://code.google.com/apis/maps/signup.html</a>.<br />URL naslov vašega strešnika je: {$a}';
$string['configgradebookroles'] = 'Ta nastavitev vam omogoča nadzor nad tem, kdo se pojavlja v redovalnici. Uporabniki morajo imeti vsaj eno izmed teh vlog, da se pojavijo v redovalnici predmeta.';
$string['configgradeexport'] = 'Izberite, kateri izvozni formati redovalnice predstavljajo vaše primarne metode za izvažanje ocen. Izbrani vtičniki bodo nato za vsako oceno nastavili in uporabili polje "zadnje izvoženo". To lahko npr. povzroči, da so izvoženi zapisi identificirani kot "novi" ali "posodobljeni". Če niste prepričani o tej nastavitvi, pustite vse neoznačeno.';
$string['confighiddenuserfields'] = 'Izberite katera polja informacij o uporabnikih želite skriti pred drugimi uporabniki, ki niso izvajalci ali skrbniki predmeta. To bo povečalo zasebnost udeležencev. Držite tipko CTRL za izbor večih polj.';
$string['configidnumber'] = 'Ta možnost določa ali (a) Uporabnikov se sploh ne sprašuje po identifikacijski številki, (b) Uporabnike se vpraša po identifikacijski številki, a lahko pustijo polje prazno ali (c) Uporabnike se vpraša po identifikacijski številki, ki jo morajo vnesti. Če je podana se uporabnikova identifikacijska številka prikaže v njihovem profilu.';
$string['configintcachemax'] = 'Samo za interni predpomnilnik. Največje število zapisov, ki se bodo hranili v predpomnilniku. Priporočena vrednost: 50. Izberite nižjo vrednost za zmanjšanje porabe pomnilnika.';
$string['configintro'] = 'Na tej strani lahko določite vrsto konfiguracijskih spremenljivk, ki pripomorejo k pravilnem delovanju Moodle na vašem strežniku.  Ne skrbite preveč glede tega - privzete vrednosti bodo običajno delovale v redu in vedno se lahko vrnete nazaj na to stran in te nastavitve spremenite.';
$string['configintroadmin'] = 'Na tej strani morate konfigurirati vaš glavni skrbniški račun, ki bo imel popoln nadzor nad tem spletnim mestom. Zagotovite varno uporabniško ime in geslo ter veljaven naslov elektronske pošte.  Pozneje lahko ustvarite več skrbniških računov.';
$string['configintrosite'] = 'Ta stran vam omogoča konfiguracijo naslovnice in imena tega novega spletnega mesta.  Pozneje se lahko vrnete sem in spremenite te nastavitve s povezavo \'Nastavitve spletnega mesta\' na domači strani.';
$string['configintrotimezones'] = 'Ta stran bo poiskala nove informacije o svetovnih časovnih pasovih (vključno s pravili za poletni čas) in posodobila vašo lokalno podatkovno zbirko s temi informacijami.  Ta mesta bodo preverjena v vrstnem redu: {$a} Ta procedura je na splošno zelo varna in ne more podreti navadnih namestitev.  Želite zdaj posodobiti vaše časovne pasove?';
$string['configiplookup'] = 'Ko kliknete na IP naslov (kot npr. 34.12.222.93) npr. v dnevniških zapisih, se vam prikaže mapa z najboljšo domnevo o lokaciji IPja. Pri tem lahko izbirate med različnimi vtičniki; vsak imajo svoje prednosti in slabosti.';
$string['configjabberhost'] = 'Strežnik za povezavo za pošiljanje jabber sporočil';
$string['configjabberpassword'] = 'Geslo za uporabo pri povezavi z jabber strežnikom';
$string['configjabberport'] = 'Vrata za uporabo pri povezavi z jabber strežnikom';
$string['configjabberserver'] = 'XMPP host ID (je lahko prazno, če je isti kot jabber host)';
$string['configjabberusername'] = 'Uporabniško ime za povezavo z jabber strežnikom';
$string['configkeeptagnamecase'] = 'Označite, če želite ohraniti velike in male črke tako, kot so jih vnesli uporabniki';
$string['configlang'] = 'Izberite privzet jezik za celotno spletno mesto. Uporabniki lahko to nastavitev prepišejo z uporabo jezikovnega menija ali nastavitvijo v svojem profilu.';
$string['configlangdir'] = 'Večina jezikov se piše z leve proti desni, vendar se nekateri kot sta Arabščina in Hebrejščina pišejo z desne proti levi.';
$string['configlanglist'] = 'Pustite to prazno, da bi uporabnikom omogočite izbor poljubnega nameščenega jezika. Če želite skrajšati meni jezikov, lahko vnesete z vejicami ločen seznam jezikovnih kod, ki jih želite. Na primer:  sl,en,es_es,fr,it';
$string['configlangmenu'] = 'Izberite, ali želite prikazovati splošen jezikovni meni na domači strani, strani prijave itn. To ne vpliva na možnost, ki jo ima uporabnik, da si nastavi zaželen jezik v svojem lastnem profilu.';
$string['configlangstringcache'] = 'Predpomni vse jezikovne nize v pripravljeno datoteko v podatkovnem imeniku. Če prevajate Moodle ali spreminjate nize v izvorni kodi Moodle, potem boste morda želeli to izklopiti. Sicer pustite vklopljeno, če želite videti koristi v zmogljivosti.';
$string['configlatinexcelexport'] = 'Izberite kodni nabor za izvoze v Excel.';
$string['configlocale'] = 'Nastavite lokacijo (locale) za celotno spletno mesto - to bo vplivalo na obliko in jezik datumov za vse jezikovne pakete (vendar bodo imena dni in koledar nespremenjeni). Podatke za to namestitev morate imeti nameščene v vašem operacijskem sistemu. (npr. sl_SI ali en_US). Če ne veste kaj izbrati pustite polje prazno.';
$string['configloginhttps'] = 'Če vključite to možnost, bo Moodle uporabil varno https povezavo zgolj za stran prijave (in s tem zagotovil varno prijavo) in po tem preklopil nazaj na navaden http URL za običajno hitrost.  POZOR: ta nastavitev ZAHTEVA izrecno omogočen protokol https na spletnem strežniku - če ni SE LAHKO ZAKLENETE IZ VAŠEGA SPLETNEGA MESTA.';
$string['configloglifetime'] = 'To določa časovno obdobje, za katero želite hraniti dnevnike o dejavnosti uporabnikov.  Starejši dnevniki od te starosti bodo samodejno izbrisani. Najbolje je hraniti dnevnike čim dlje, če jih potrebujete. Če imate zelo obremenjen strežnik in se soočate z zmogljivostnimi težavami, boste morda želeli skrajšati življenjsko dobo dnevnikov. Vrednosti, nižje od 30, niso priporočljive, ker statistika morda ne bo delovala pravilno.';
$string['configlookahead'] = 'Dnevi za pogled v naprej';
$string['configmailnewline'] = 'Niz za novo vrstico, ki bo uporabljen v e-poštnih sporočilih. CRLF je nujen po standardu RFC 822bis, vendar nekateri e-poštni strežniki samodejno pretvarjajo LF v CRLF, drugi napačno popravljajo CRLF v CRCRLF, tretji pa zavračajo e-pošto, ki uporablja samo LF. Če imate težave z dostavljanjem e-pošte ali dvojnimi razmaki med vrsticami, poskusite spremeniti to nastavitev.';
$string['configmaxbytes'] = 'To določa največjo velikost naloženih datotek za celotno spletno mesto. To nastavitev omejujejo nastavitve PHP post_max_size in upload_max_filesize, kakor tudi nastavitev Apache LimitRequestBody. Posledično maxbytes omejuje obseg velikosti, ki ga lahko izbirate na ravni predmeta ali modula.';
$string['configmaxconsecutiveidentchars'] = 'Gesla ne smejo imeti več kot to število zaporednih enakih znakov. Uporabite 0 za onemogočanje tega pregleda.';
$string['configmaxeditingtime'] = 'To določa časovni okvir v katerem lahko osebe ponovno uredijo objave v forumu, komentarji pojmovnika ipd.  Običajno je dobra vrednost 30 minut.';
$string['configmaxevents'] = 'Dogodki za pogled v naprej';
$string['configmemcachedhosts'] = 'Za memcached. Spisek strežnikov, ločenih z vejico, na katerih teče program memcached. Uporabite IP naslove v izogib zakasnitvam zaradi DNS. memcached ne deluje pravilno, če dodajate ali brišete strežnike tačas, ko aplikacija deluje.';
$string['configmemcachedpconn'] = 'Za memcached. Uporabi stalne povezave. Bodite pazljivi pri uporabi, saj lahko povzroči padec strežnika Apache/PHP po restartu programa memcached.';
$string['configmessaging'] = 'Naj bo omogočen sporočilni sistem med uporabniki spletnega mesta?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Prebrana obvestila so lahko izbrisana, da bi prihranili prostor. Koliko časa po tem, ko je obvestilo prebrano, je lahko izbrisano?';
$string['configmessaginghidereadnotifications'] = 'Skrij prebrana obvestila dogodkov kot so objave foruma, ob pregledovanju zgodovine sporočil';
$string['configminpassworddigits'] = 'Geslo mora imeti najmanj toliko številk.';
$string['configminpasswordlength'] = 'Geslo mora biti dolgo vsaj toliko znakov.';
$string['configminpasswordlower'] = 'Geslo mora imeti najmanj toliko malih črk.';
$string['configminpasswordnonalphanum'] = 'Geslo mora imeti vsaj toliko znakov, ki niso črke ali številke.';
$string['configminpasswordupper'] = 'Geslo mora imeti vsaj toliko velikih črk.';
$string['configmymoodleredirect'] = 'Ta nastavitev vsili preusmeritev na /my ob prijavi za uporabnike, ki niso skrbniki in zamenja vrhnjo drobtino strani z /my';
$string['confignavcourselimit'] = 'Omeji število predmetov, prikazanih uporabniku, ko ni prijavljen ali ni vpisan v noben predmet.';
$string['confignavshowallcourses'] = 'Nastavitev tega zagotavlja, da so vsi predmeti ves čas prikazani v navigaciji.';
$string['confignavshowcategories'] = 'Prikaže kategorije predmeta v navigacijski vrstici in v navigacijskih blokih. To se ne dogodi pri predmetih v katere je uporabnik vpisan. Ti bodo še vedno navedeni v seznamu "Moji predmeti" brez prikaza kategorij.';
$string['confignodefaultuserrolelists'] = 'Ta nastavitev preprečuje, da bi bili v primeru zastarelih klicev podatkovne zbirke (kot je denimo get_course_user ipd.) vrnjeni vsi uporabniki predmeta. Vključite to nastavitev, če imate težave z hitrostjo delovanja strežnika.';
$string['confignoreplyaddress'] = 'Včasih so odposlana e-poštna sporočila v imenu uporabnika (npr. objave v forumu). Elektronski naslov, ki ga določite tu bo uporabljen kot naslov "Od" v primerih, ko prejemniki ne smejo imeti možnosti neposrednega odgovora uporabniku (npr. če se uporabnik odloči ohraniti svoj naslov zaseben).';
$string['confignotifyloginfailures'] = 'Če se spodletele prijave beležijo, se lahko pošiljajo e-poštna obvestila. Kdo naj vidi ta obvestila?';
$string['confignotifyloginthreshold'] = 'Če so vključena obvestila o spodletelih prijavah, koliko spodletelih prijav posameznega uporabnika ali IP naslova zadošča za obveščanje?';
$string['confignotloggedinroleid'] = 'Uporabniki, ki niso prijavljeni na spletnem mestu, bodo obravnavani kot da imajo v kontekstu strani dodeljeno to vlogo. Tu si ponavadi želite imeti vlogo Gosta, vendar lahko ustvarite tudi vloge, ki so bolj ali manj omejujoče. Zmožnosti kot ustvarjanje prispevkov še vedno od uporabnikov zahteva prijavo na stran.';
$string['configopentogoogle'] = 'Če omogočite to nastavitev, bo lahko Google vstopal v spletno mesto kot gost.  Dodatno bodo osebe, ki bodo na vašo stran prišle prek iskanja na iskalniku Google samodejno prijavljene kot gost. Vedite, da to omogoča le dostop do predmetov, ki že dovoljujejo dostop uporabniškemu računu gost.';
$string['configoverride'] = 'Določeno v config.php';
$string['configpasswordpolicy'] = 'Če omogočite to nastavitev, bo Moodle preveril, če geslo ustreza varnostni politiki. Uporabite nastavitve spodaj, da jo določite. Če ta nastavitev ni onemogočena, bodo nastavitve spodaj ignorirane.';
$string['configpathtoclam'] = 'Pot do Clam AV. Verjetno nekaj podobnega /usr/bin/clamscan ali /usr/bin/clamdscan. To potrebujete za zagon Clam AV.';
$string['configpathtodu'] = 'Pot do du. Verjetno nekaj podobnega /usr/bin/du. Če to vnesete, bodo strani, ki prikazujejo vsebino imenika, delovale veliko hitreje pri imenikih z veliko datotekami.';
$string['configperfdebug'] = 'Če to vključite, bo prikazana informacija o zmogljivosti delovanja v nogi standardne teme';
$string['configprofileroles'] = 'Seznam vlog, ki so vidne v uporabnikovih profilih in na sodelovalnih straneh.';
$string['configprofilesforenrolledusersonly'] = 'Za onemogočanje zlorabe so opisi uporabnikov, ki še niso vpisani v noben predmet, skriti. Novi uporabniki morajo biti člani vsaj enega predmeta, preden lahko dodajo opis v svoj profil.';
$string['configprotectusernames'] = 'Privzeto forget_password.php ne prikazuje namigov, ki bi omogočali ugibanje uporabniških imen ali e-poštnih naslovov.';
$string['configproxybypass'] = 'Z vejicami ločen seznam (delnih) imen gostiteljev ali IP naslovov, ki naj obidejo posredniški strežnik (proxy) (npr. 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Če ta <b>strežnik</b> za dostop do interneta zahteva uporabo prehodnega strežnika (proxy) (npr. požarni zid), potem tu vpišite ime in vrata prehodnega strežnika. Sicer pustite to prazno.';
$string['configproxypassword'] = 'Geslo za dostop do interneta prek prehodnega (proxy) strežnika. Pustite prazno, če prehodni strežnik ne uporablja gesla (zahtevana PHP cURL razširitev).';
$string['configproxyport'] = 'Če ta strežnik potrebuje prehodni strežnik, tu vpišite vrata prehodnega strežnika.';
$string['configproxytype'] = 'Vrsta prehodnega (proxy) strežnika (razširitvi PHP5 in cURL morata biti omogočeni za podporo SOCKS5).';
$string['configproxyuser'] = 'Uporabniško ime za dostop do interneta prek prehodnega (proxy) strežnika. Pustite prazno, če prehodni strežnik ne uporablja uporabniškega imena (zahtevana PHP cURL razširitev).';
$string['configquarantinedir'] = 'Če želite, da Clam AV premakne okužene datoteke v imenik karantene, ga vnesite tu. Spletni strežnik mora imeti v njem pravico pisanja. Če to pustite prazno ali vnesete imenik, ki ne obstaja ali vanj ni možno pisati, bodo okužene datoteke izbrisane.  Ne vključite končne poševnice.';
$string['configrcache'] = 'Uporaba predpomnilnika za hranjenje podatkovnih zapisov. Ne pozabite nastaviti tudi vrednosti \'cachetype\'!';
$string['configrcachettl'] = 'Čas hrambe zapisov v predpomnilniku, v sekundah. Uporabite majhno (&lt;15) vrednost.';
$string['configrecaptchaprivatekey'] = 'Niz znakov za komunikacijo med strežnikom Moodle in strežnikom recaptcha.net. Svoj niz za strežnik lahko dobite, če obiščete strežnik http://recaptcha.net.';
$string['configrecaptchapublickey'] = 'Niz znakov, ki prikaže element reCAPTCHA v vpisnem obrazcu. Generira ga stran http://recaptcha.net.';
$string['configrequestedstudentname'] = 'Beseda za udeleženca, ki se uporablja v zahtevanih predmetih';
$string['configrequestedstudentsname'] = 'Beseda za udeležence, ki se uporablja v zahtevanih predmetih';
$string['configrequestedteachername'] = 'Beseda za izvajalca, ki se uporablja v zahtevanih predmetih';
$string['configrequestedteachersname'] = 'Beseda za izvajalce, ki se uporablja v zahtevanih predmetih';
$string['configrequiremodintro'] = 'Onemogočite to možnost, če ne želite vsiliti uporabnikom vnos opisa vsake dejavnosti.';
$string['configrestrictbydefault'] = 'Ali naj imajo novo ustvarjeni predmeti, razvrščeni v zgornjo kategorijo, kot privzeto omejene svoje module?';
$string['configrestrictmodulesfor'] = 'Kateri predmeti naj imajo <b>nastavitev</b> za onemogočanje nekaterih modulov dejavnosti?  Vedite, da ta nastavitev velja samo za izvajalce, skrbniki bodo še vedno lahko predmetu dodali poljubno dejavnost.';
$string['configrunclamavonupload'] = 'Ko boste to omogočili, bo clam AV pregledal vse naložene datoteke.';
$string['configrunclamonupload'] = 'Zagon Clam AV ob nalaganju datoteke? Potrebovali boste pravilno pot v pathtoclam, da bo to delovalo. (Clam AV je brezplačen antivirusni pregledovalnik, ki ga lahko dobite na naslovu http://www.clamav.net/)';
$string['configsectioninterface'] = 'Vmesnik';
$string['configsectionmail'] = 'Pošta';
$string['configsectionmaintenance'] = 'Vzdrževanje';
$string['configsectionmisc'] = 'Razno';
$string['configsectionoperatingsystem'] = 'Operacijski sistem';
$string['configsectionpermissions'] = 'Dovoljenja';
$string['configsectionrequestedcourse'] = 'Zahteve za predmet';
$string['configsectionsecurity'] = 'Varnost';
$string['configsectionstats'] = 'Statistika';
$string['configsectionuser'] = 'Uporabnik';
$string['configsecureforms'] = 'Moodle lahko uporablja dodatno raven varnosti ob sprejemanju podatkov prek spletnih obrazcev. Če je to omogočeno je spremenljivka brskalnika HTTP_REFERER primerjana s trenutnim naslovom obrazca.  V nekaterih redkih primerih to lahko povzroči težave, če uporabnik uporablja požarni zid (npr. Zonealarm) konfiguriran tako, da odreže HTTP_REFERER iz spletnega prometa. Simptomi so, da \'obtičite\' na obrazcu. Če imajo uporabniki težave (na primer) na prijavni strani lahko onemogočite to nastavitev, čeprav s tem pustite spletno mesto bolj odprto napadom ugibanja gesla s programskim ugibanjem.  Če ste v dvomih, pustite to nastavljeno na \'Da\'.';
$string['configsessioncookie'] = 'Ta nastavitev prilagodi ime piškotka, ki ga uporablja seja Moodle. To je dodatna možnost in je uporabna v izogib zamenjave piškotov kjer teče več kot ena kopija Moodle na isti spletni strani.';
$string['configsessioncookiedomain'] = 'a nastavitev omogoča, da spremenite domeno Moodle piškotkov. To je uporabno za prilagojene namestitve Moodle (denimo uporaba avtentikacijskih ali vpisnih vtičnikov), ki si morajo informacije o seji Moodle deliti s spletnimi aplikacijami na drugi pod-domeni.<strong>OPOZORILO: priporočamo, da to nastavitev pustite na privzeti vrednosti (prazno) - napačna nastavitev bo onemogočila vse prijave v Moodle.</strong>';
$string['configsessioncookiepath'] = 'Če morate spremeniti kam brskalnik pošilja piškotke Moodle, lahko spremenite to nastavitev in navedete podimenik vaše spletne strani. Sicer bi morala biti v redu privzeta vrednost \'/\'.';
$string['configsessiontimeout'] = 'Če so osebe prijavljene v to spletno mesto dlje nedejavne (ne da bi naložile kakšno stran) potem so samodejno odjavljene (njihova seja se zaključi). Ta spremenljivka določa kako dolg naj bo ta čas.';
$string['configshowcommentscount'] = 'Pokaži število komentarjev. To bo, ob prikazu povezave na komentarje, povzročilo še eno dodatno poizvedbo.';
$string['configshowsiteparticipantslist'] = 'Vsi izvajalci in udeleženci tega spletnega mesta bodo našteti v seznamu udeležencev spletnega mesta. Komu naj bo dovoljeno videti ta seznam udeležencev spletnega mesta?';
$string['configsitedefaultlicense'] = 'Privzeta licenca spletnega mesta';
$string['configsitedefaultlicensehelp'] = 'Privzeta licenca za objavljanje vsebin na tem spletnem mestu';
$string['configsitemailcharset'] = 'Vsa elektronska sporočila, ki jih generira vaša stran, bodo poslana v naboru znakov, ki je določen tu. Kljub temu bo lahko posamezen uporabnik prilagodil to nastavitev, če bo naslednja možnost omogočena.';
$string['configsitemaxcategorydepth'] = 'Največja globina kategorij';
$string['configsitemaxcategorydepthhelp'] = 'Določi največjo prikazano globino podrejenih kategorij';
$string['configslasharguments'] = 'Datoteke (slike, naložene datoteke ipd.) so na voljo prek skripte z uporabo argumentov s poševnico (slash arguments) (tu druga možnost). Ta način omogoča lažje predpomnenje datotek v spletnih brskalnikih, proxy strežnikih ipd. Žal nekateri strežniki PHP ne dovoljujejo tega načina zato nastavite to spremenljivko na prvo možnost, če imate težave z ogledom naloženih datotek ali slik (npr. slik uporabnikov).';
$string['configsmartpix'] = 'S to možnostjo vključeno, se ikone pridobivajo preko PHP skripte, ki najprej preišče trenutno temo, nato vse nadrejene teme, za tem pa še Moodle /pix mapo. To zmanjša potrebo po podvojenih slikovnih datotekah, vendar lahko v manjši meri vpliva na delovanje strežnika.';
$string['configsmtphosts'] = 'Podajte polno ime enega ali več lokalnih SMTP strežnikov, ki naj jih Moodle uporablja za pošiljanje elektronske pošte (npr. \'mail.a.com\' ali \'mail.a.com;mail.b.com\'). Če pustite polje prazno, bo Moodle uporabljal PHPjev privzet način pošiljanja elektronskih sporočil.';
$string['configsmtpmaxbulk'] = 'Največje število sporočil, poslanih med eno sejo SMTP. Združevanje sporočil lahko pospeši njihovo pošiljanje. Vrednosti, nižje od 2, povzročijo odpiranje nove SMTP seje za vsako sporočilo.';
$string['configsmtpuser'] = 'Če ste zgoraj navedli strežnik SMTP in strežnik zahteva preverjanje pristnosti, tu vnesite uporabniško ime in geslo.';
$string['configstartwday'] = 'Začetek tedna';
$string['configstatsfirstrun'] = 'To določa, koliko stari dnevniški zapiski naj se obdelajo <b>prvič</b>, ko bo cronjob obdeloval statistiko. Če imate precej prometa in uporabljate skupno gostovanje, verjetno ni dobro iti predaleč nazaj, saj lahko izvajanje traja precej dolgo in zahteva precej sistemskih virov. (Opomba za to nastavitev, 1 mesec = 28 dni. V grafih in generiranih poročilih, 1 mesec = 1 koledarski mesec.)';
$string['configstatsmaxruntime'] = 'Obdelava statistke je lahko precej intenzivna, zato uporabite kombinacijo tega in naslednjega polja za določitev, kdaj naj se izvaja in kako dolgo.';
$string['configstatsmaxruntime2'] = 'Obdelava statistke je lahko precej intenzivna, zato določite najdaljši čas, ki je dovoljen za zbiranje statistik enega dne. Največje število dni, obdelanih v okviru enega poganjanja cron, je 31.';
$string['configstatsmaxruntime3'] = 'Določite najdaljši čas, dovoljen za izračun statistik enega dneva. Imejte v mislih, da izračun statistike zelo obremeni strežnik. Največje število dni, ki bodo obdelani v okviru enega poganjanja cron, lahko določite spodaj.';
$string['configstatsruntimedays'] = 'Določite največje število dni, obdelanih med enim računanjem statistike. Če se statistika izvaja redno, bo obdelan samo en dan. Prilagodite to vrednost obremenitvi vašega strežnika - zmanjšajte vrednost, če se cron izvaja predolgo.';
$string['configstatsruntimestart'] = 'Kdaj naj se opravilo cronjob, ki obdeluje statistiko, <b>zažene</b>?';
$string['configstatsuserthreshold'] = 'Ta nastavitev določa najmanjše število vpisanih uporabnikov da se predmet vključi v statistične izračune.';
$string['configstripalltitletags'] = 'Odznačite to nastavitev za omogočanje oznak HTML v dejavnosti in virih.';
$string['configsupportemail'] = 'Ta e-poštni naslov bo posredovan uporabnikom v primeru, da potrebujejo splošno pomoč (denimo, ko si novi uporabniki ustvarijo svoje uporabniške račune). Če pustite to polje prazno, uporabnikom ne bo javljen e-poštni naslov za pomoč.';
$string['configsupportname'] = 'Ime osebe ali oddelka, zadolženega za splošno pomoč prek e-pošte ali spletnega naslov.';
$string['configsupportpage'] = 'Ta spletni naslov bo posredovan uporabnikom v primeru, da potrebujejo splošno pomoč (denimo, ko si novi uporabniki ustvarijo svoje uporabniške račune). Če pustite to polje prazno, uporabnikom ne bo javljen spletni naslov za pomoč.';
$string['configthemedesignermode'] = 'Običajno se vse slike in slogovne predloge, zaradi hitrejšega izvajanja, zelo dolgo predpomnijo v brskalnikih in na strežniku. Če oblikujete teme ali razvijate kodo, potem boste verjetno želeli ta način vklopiti, da vam ne bodo posredovane predpomnjene različice. Opozorilo: to bo upočasnilo vaše spletno mesto za vse uporabnike! Predpomnjeno temo lahko na strani za izbiro teme ponastavite tudi ročno.';
$string['configthemelist'] = 'Pustite to prazno, če želite dovoliti uporabo vseh veljavnih tem. Če želite skrajšati meni tem, lahko tu določite z vejicami ločen seznam imen (Ne uporabljajte presledkov!).  
Na primer: standard,orangewhite.';
$string['configtimezone'] = 'Tu lahko nastavite privzet časovni pas.  To je zgolj PRIVZET časovni pas za prikaz datumov - vsak uporabnik lahko to nastavitev preglasi z lastno nastavitvijo v svojem profilu. Če nastavite "Čas strežnika" bo Moodle prevzel nastavitve operacijskega sistema strežnika, "Čas strežnika" v uporabniškem profilu pa bo za uporabnika prevzel to nastavitev.  Opravila cron, katerih izvajanje je odvisno od časa v dnevu bodo uporabljalo ta časovni pas.';
$string['configunzip'] = 'Navedite mesto programa unzip (samo Unix, opcijsko). Če je naveden, bo ta program uporabljen za razpakiranje arhivov Zip na strežniku. Če pustite to polje prazno, bo Moodle uporabljal lastne rutine.';
$string['configuseblogassociations'] = 'Ali naj bo uporabnikom omogočeno, da svoj blog organizirajo s povezovanjem vnosov na predmete in module predmeta?';
$string['configuseexternalyui'] = 'Namesto lokalnih datotek uporabite spletne datoteke, ki so na voljo na Yahoo-jevih strežnikih. OPOZORILO: To zahteva internetno povezavo ali pa noben AJAX ne bo deloval na vašem spletnem mestu.';
$string['configuserquota'] = 'Največje število bajtov, ki jih lahko uporabnik shrani v svojem zasebnem datotečnem prostoru. {$a->bytes} bytes == {$a->displaysize}';
$string['configusetags'] = 'Naj bodo oznake omogočene na vsem strežniku?';
$string['configvariables'] = 'Spremenljivke';
$string['configverifychangedemail'] = 'Omogoči preverjanje spremenjenih e-poštnih naslovov z uporabo dovoljenih in prepovedanih e-poštnih domen. Če ta nastavitev ni aktivirana, se domene preverjajo samo za nove uporabnike.';
$string['configvisiblecourses'] = 'Normalno prikazuje predmete v skritih kategorijah';
$string['configwarning'] = 'Bodite previdni pri spreminjanju teh nastavitev - čudne vrednosti lahko povzročijo težave.';
$string['configxmlstrictheaders'] = 'Če je ta nastavitev vključena, bo vsaka stran generirana z uporabo XML http uvoda. XHTML napake bodo tako prikazane v kodi. Uporabno samo za razvijalce.';
$string['configyuicomboloading'] = 'Ta možnost omogoča kombinirano optimizacijo nalaganja datotek za YUI knjižnice. Ta nastavitev naj bo, zaradi zmogljivostnih razlogov, na produkcijskih strežnikih omogočena.';
$string['configzip'] = 'Navedite mesto programa zip (samo Unix, opcijsko). Če je naveden, bo ta program uporabljen za ustvarjanje arhivov Zip na strežniku.  Če pustite to polje prazno, bo Moodle uporabljal lastne rutine.';
$string['confirmation'] = 'Potrditev';
$string['confirmdeletecomments'] = 'Izbrisali boste komentarje. Ste prepričani?';
$string['confirmed'] = 'Potrjeno';
$string['confirminstall'] = 'Namestili boste jezikovni paket ({$a}), ste prepričani?';
$string['convertformat'] = '<i>pretvori</i> izhodni format';
$string['cookiehttponly'] = 'Samo http piškotki';
$string['cookiesecure'] = 'Samo varni piškotki';
$string['country'] = 'Privzeta država';
$string['coursecontact'] = 'Urejevalci predmeta';
$string['coursecontact_desc'] = 'Ta nastavitev omogoča nadzor oseb, ki se izpišejo pri opisu predmeta. Za izpis pri opisu predmeta, morajo imeti uporabniki pri predmetu vsaj eno izmed navedenih vlog.';
$string['coursemgmt'] = 'Dodaj/Izbriši predmete';
$string['courseoverview'] = 'Pregled predmeta';
$string['courserequestnotify'] = 'Obvestilo o zahtevi po predmetu';
$string['courserequestnotifyemail'] = 'Uporabnik {$a->user} je zahteval nov predmet na naslovu {$a->link}';
$string['courserequests'] = 'Zahteve predmetov';
$string['courserequestspending'] = 'Čakajoče zahteve po predmetih';
$string['courses'] = 'Predmeti';
$string['coursesperpage'] = 'Predmeti na stran';
$string['creatornewroleid'] = 'Vloga ustvarjalcev v novih predmetih';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Izvajanje Cron-a samo prek ukazne vrstice';
$string['cronerrorclionly'] = 'Internetni dostop do te strani je žal skrbnik onemogočil.';
$string['cronerrorpassword'] = 'Žal niste vnesli veljavnega gesla za dostop do te strani';
$string['cron_help'] = 'Vzdrževalna skripta cron.php pomaga nekaterim modulom Moodla pri opravljanju nalog po časovnem razporedu, kot na primer  pošiljanje kopije novih objav na forumu. Potreben je mehanizem za redno izvajanje skripta npr. vsakih 5 minut.';
$string['cronremotepassword'] = 'Cron geslo za oddaljen dostop';
$string['cronwarning'] = '<a href="cron.php">Vzdrževalna skripta cron.php</a> ni bila zagnana vsaj 24 ur.';
$string['csvdelimiter'] = 'Ločilo CSV';
$string['ctyperecommended'] = 'Namestitev razširitve ctype za PHP je priporočena za hitrejše delovanje strežnika, še posebej v primeru, da vaš strežnik podpira jezike, ki niso v skupini latin.';
$string['ctyperequired'] = 'Razširitev ctype za PHP je sedaj nujna za delovanje strežnika Moodle. Omogoča hitrejše delovanje in podporo večjezični združljivosti.';
$string['curlcache'] = 'Življenjska doba (TTL) cURL predpomnilnika';
$string['curlrecommended'] = 'Zelo priporočena je namestitev opcijske Curl knjižice za omogočanje funkcij Moodle omrežja.';
$string['curlrequired'] = 'Za komunikacijo z Moodle odložišči, Moodle zdaj zahteva PHP razširitev cURL.';
$string['customcheck'] = 'Drugi pregledi';
$string['custommenu'] = 'Meni po meri';
$string['custommenuitems'] = 'Elementi menija po meri';
$string['datarootsecurityerror'] = '<p><strong>VARNOSTNO OPOZORILO!</strong></p><p>Korenski imenik (dataroot) je na napačni lokaciji in je viden s spleta. To pomeni, da so vaše zasebne datoteke vidne vsemu svetu, nekatere od teh pa bi lahko zlonamernim uporabnikom omogočile pridobitev nepooblaščenega administracijskega dostopa do vašega strežnika!</p>
<p>Vaš korenski imenik ({$a}) <em>morate</em> premakniti na novo lokacijo, ki ni del vašega javnega spletnega imenika. Potem popravite nastavitev <code>$CFG->dataroot</code> v datoteki config.php na novo lokacijo.</p>';
$string['datarootsecuritywarning'] = 'Konfiguracija vašega spletnega mesta morda ni varna. Prosimo, prepričajte se, da vaš korenski podatkovni imenik ({$a})(dataroot) ni neposredno dostopen s spleta.';
$string['dbmigrate'] = 'Selitev podatkovne zbirke Moodle';
$string['dbmigrateconnecerror'] = 'Povezave z navedeno podatkovno zbirko ni mogoče vzpostaviti.';
$string['dbmigrateencodingerror'] = 'Navedena podatkovna zbirka uporablja kodni nabor {$a} namesto zahtevanega UNICODE / UTF-8.<br />Prosimo, navedite drugo.';
$string['dbmigratepostgres'] = 'Kot kaže, uporabljate za podatkovni strežnik PostgreSQL. Za nadaljevanje postopka selitve morate ročno ustvariti novo podatkovno zbirko s kodno tabelo "UNICODE" (PostgreSQL 7) ali "UTF8" (PostgreSQL 8) za shranjevanje preseljenih podatkov. Za nadaljevanje spodaj vnesite nove nastavitve za povezavo:';
$string['dbmigratewarning'] = 'Prosimo poskrbite za varnostno kopijo vaše podatkovne zbirke moodle, preden pričnete ta postopek. Če niste prepričani, kako to narediti, se obrnite na skrbnika vašega sistema. Vaša stran bo prestavljena v način vzdrževanja, ko boste pričeli s postopkom selitve';
$string['dbmigratewarning2'] = '<b>Opozorilo: Zagnali poste postopek selitve podatkovne zbirke. Temeljito preverite, da imate varnostno kopijo vaše celotne Moodle podatkovne zbirke.</b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Ta podatkovna zbirka je preseljena v novo UTF-8 podatkovno zbirko in ni več priporočljiva za uporabo. Uredite config.php in uporabite novo podatkovno zbirko za ta sistem.</font>';
$string['dbmigrationdupfailed'] = 'Podvajanje podatkovne zbirke je spodletelo z možno napako:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Shranjuj podatke o seji v podatkovno bazo';
$string['dbtest'] = 'Funkcionalni DB testi';
$string['debug'] = 'Sporočila za iskanje napak';
$string['debugall'] = 'VSA: prikaži vsa sporočila PHP za odpravljanje napak';
$string['debugdeveloper'] = 'RAZVIJALSKA: prikaži dodatna Moodle sporočila za odpravljanje napak, namenjena razvijalcem';
$string['debugdisplay'] = 'Prikaži sporočila za odpravljanje napak';
$string['debugging'] = 'Odpravljanje napak';
$string['debugminimal'] = 'MINIMALNA: prikaži samo sporočila o najhujših napakah';
$string['debugnone'] = 'BREZ: ne prikaže nobenih napak in opozoril';
$string['debugnormal'] = 'NORMALNO: Prikaži napake, opozorila in obvestila';
$string['debugpageinfo'] = 'Prikaži informacijo o strani.';
$string['debugsmtp'] = 'Pošiljanje e-pošte s sporočili za odpravljanje napak';
$string['debugstringids'] = 'Prikaži izvor jezikovnih nizov';
$string['debugvalidators'] = 'Prikaži povezave preverjalnika';
$string['defaultallowedmodules'] = 'Privzeto dovoljeni moduli';
$string['defaulthomepage'] = 'Privzeta prva stran za uporabnike';
$string['defaultrequestcategory'] = 'Privzeta kategorija za zahtevke predmetov';
$string['defaultsettinginfo'] = 'Privzeto: {$a}';
$string['defaultuserroleid'] = 'Privzeta vloga za vse uporabnike';
$string['defaultvalues'] = 'Privzete vrednosti';
$string['deleteerrors'] = 'Privzete napake';
$string['deletefilterareyousure'] = 'Ste prepričani, da želite izbrisati filter \'{$a}\'';
$string['deletefilterareyousuremessage'] = 'Popolnoma boste izbrisali filter \'{$a}\'. Ste prepričani, da ga želite odstraniti?';
$string['deletefilterfiles'] = 'Vsi podatki, povezani s filtrom \'{$a->filter}\', so bili izbrisani iz baze podatkov. Za dokončanje brisanja (in da preprečite, da se filter  samodejno ponovno namesti), morate zdaj izbrisati sledečo mapo iz vašega strežnika: {$a->directory}';
$string['deleteincompleteusers'] = 'Izbris delnih uporabniških računov po';
$string['deleteqtypeareyousure'] = 'Ste prepričani, da želite izbrisati vprašanje tipa \'{$a}\'';
$string['deleteqtypeareyousuremessage'] = 'Popolnoma boste izbrisali vprašanje tipa \'{$a}\'. Ste prepričani, da ga želite odstraniti?';
$string['deleteunconfirmed'] = 'Izbriši nepotrjene uporabnike po';
$string['deleteuser'] = 'Izbriši uporabnika';
$string['deletingfilter'] = 'Brisanje filtra \'{$a}\'';
$string['deletingqtype'] = 'Brisanje vprašanja tipa \'{$a}\'';
$string['density'] = 'Gostota';
$string['denyemailaddresses'] = 'Prepovedane e-poštne domene';
$string['development'] = 'Razvoj';
$string['digestmailtime'] = 'Ura za pošiljanje povzetkov po e-pošit';
$string['disableuserimages'] = 'Onemogoči slike uporabnikov v profilu';
$string['displayerrorswarning'] = 'Omogočanje PHP nastavitve <em>display_errors</em> ni priporočena na produkcijskih strežnikih, ker lahko določena sporočila o napaki odkrijejo občutljive varnostne informacije o vašem strežniku.';
$string['displayloginfailures'] = 'Prikaži podatke o neuspelih prijavah na';
$string['docroot'] = 'Korenski imenik Moodle Docs';
$string['doctonewwindow'] = 'Odpri v novem oknu';
$string['download'] = 'Prenos';
$string['editennotallowed'] = 'Jezika en_utf8 ni moč urejati na tej strani - zamenjajte na lokalno';
$string['edithelpdocs'] = 'Uredi dokumente pomoči';
$string['editingnoncorelangfile'] = 'Poskušate spremeniti prevod dodatnega modula ali vtiča. Prevode dodatnih modulov lahko shranite samo v imenik _local. Predlagamo, da datoteko s prevodom premaknete v imenik lang modula ali pa jo pošljete skrbniku modula.';
$string['editlang'] = '<b>Uredi</b>';
$string['editorbackgroundcolor'] = 'Barva ozadja';
$string['editordictionary'] = 'Slovar urejevalnika';
$string['editorfontfamily'] = 'Družina pisave';
$string['editorfontlist'] = 'Seznam pisav';
$string['editorfontsize'] = 'Velikost pisave';
$string['editorhidebuttons'] = 'Skriti gumbi';
$string['editorkillword'] = 'Filter besed';
$string['editorspelling'] = 'Črkovanje urejevalnika';
$string['editorspellinghelp'] = 'Omogoči ali onemogoči črkovalnik. Ko imate možnost omogočeno, morate na strežniku imeti nameščen <strong>aspell</strong>.';
$string['editstrings'] = 'Uredi besede ali fraze';
$string['emailchangeconfirmation'] = 'Potrjevanje spremembe e-poštnega naslova';
$string['emoticonalt'] = 'Nadomestno besedilo';
$string['emoticoncomponent'] = 'Komponenta slike';
$string['emoticonimagename'] = 'Ime slike';
$string['emoticons'] = 'Smeški';
$string['emoticons_desc'] = 'Ta obrazec določa izrazne ikone (smeške), ki se uporabljajo na vašem spletnem mestu. Če želite odstraniti vrstico iz tabele, shranite obrazec s prazno vrednostjo v vsakem od zahtevanih polj. Če želite registrirati novo izrazno ikono, izpolnite polja v zadnji prazni vrstici. Če želite ponastaviti vsa polja na privzete vrednosti, sledite povezavi zgoraj. 

* Besedilo (obvezno) - To besedilo bo zamenjano s sličico smeška. Dolžina besedila mora biti vsaj dva znaka. 
* Ime slike (obvezno) - ime datoteke izrazne ikone brez končnice, v odvisnosti na pix mapo komponente. 
* Komponenta slike (obvezno) - komponenta, ki zagotavlja ikono. 
* Alternativno besedilo (neobvezno) - identifikator niza in del alternativnega besedila izrazne ikone.';
$string['emoticonsreset'] = 'Ponastavi nastavitve izraznih ikon na privzete vrednosti';
$string['emoticontext'] = 'Besedilo';
$string['emptysettingvalue'] = 'Prazno';
$string['enableajax'] = 'Omogoči AJAX';
$string['enablecalendarexport'] = 'Omogoči izvoz koledarja';
$string['enablecomments'] = 'Omogoči komentarje';
$string['enablecourseajax'] = 'Omogoči AJAX urejanje predmeta';
$string['enablecourseajax_desc'] = 'Dovoli AJAX pri urejanju glavnih strani predmeta. Upoštevajte, da morajo oblika predmeta in teme podpirati AJAX urejanje in da mora uporabnik omogočiti AJAX v njegovem profilu.';
$string['enablecourserequests'] = 'Omogoči zahteve za predmete';
$string['enableglobalsearch'] = 'Omogoči globalni iskalnik';
$string['enablegroupmembersonly'] = 'Omogoči samo za člane skupine';
$string['enablehtmlpurifier'] = 'Omogoči HTML Purifier';
$string['enablerecordcache'] = 'Omogoči predpomnilnik zapisov';
$string['enablerssfeeds'] = 'Omogoči vire RSS';
$string['enablesafebrowserintegration'] = 'Omogoči integracijo brskalnika "Safe Exam Browser"';
$string['enablestats'] = 'Omogoči statistiko';
$string['enabletrusttext'] = 'Omogoči zanesljivo vsebino';
$string['encoding'] = 'Kodiranje';
$string['environment'] = 'Okolje';
$string['environmenterrortodo'] = 'Pred nadaljevanjem namestitve te različice Moodle morate razrešiti zgoraj odkrite težave okolja (napake).';
$string['environmenterrorupgrade'] = 'Opozorilo: vse zgoraj odkrite težave okolja (napake) bi morali razrešiti pred nadaljevanjem z posodobitvijo trenutne različice Moodla. Posodobitev brez popravljanja teh zahtev utegne povzročiti napake kot npr. izgubo podatkov. Ali ste prepričani, da želite nadaljevati s posodobitvijo?';
$string['environmentok'] = 'Vaša strežniška oprema je v skladu z minimalnimi zahtevami.';
$string['environmentrecommendcustomcheck'] = 'Če ta test ne uspe, to kaže na potencialen problem';
$string['environmentrecommendinstall'] = 'namestitev oz. omogočanje je priporočeno';
$string['environmentrecommendversion'] = 'različica {$a->needed} je priporočena, vi uporabljate {$a->current}';
$string['environmentrequirecustomcheck'] = 'ta test mora biti uspešen';
$string['environmentrequireinstall'] = 'namestitev oz. omogočanje je zahtevano.';
$string['environmentrequireversion'] = 'različica {$a->needed} je zahtevana, vi uporabljate {$a->current}';
$string['environmentxmlerror'] = 'Napaka pri branju podatkov okolja ({$a->error_code})';
$string['errors'] = 'Napake';
$string['errorsetting'] = 'Nastavitve ni bilo moč shraniti:';
$string['errorwithsettings'] = 'Nekatere nastavitve niso bile spremenjene zaradi napake:';
$string['everyonewhocan'] = 'Vsi z dostopom do \'{$a}\'';
$string['experimental'] = 'Eksperimentalno';
$string['extendedusernamechars'] = 'Dovoli razširjene znake v uporabniških imenih';
$string['filecreated'] = 'Nova datoteka ustvarjena';
$string['filestoredin'] = 'Shrani datoteko v mapo :';
$string['filestoredinhelp'] = 'Kje bo shranjena datoteka';
$string['filterall'] = 'Filtriraj vse nize sporočil';
$string['filtermatchoneperpage'] = 'Ujemanje filtra enkrat na stran';
$string['filtermatchonepertext'] = 'Ujemanje filtra enkrat na besedilo';
$string['filtersettings'] = 'Nastavitve filtra';
$string['filtersettingsgeneral'] = 'Splošne nastavitve filtra';
$string['filteruploadedfiles'] = 'Filtriraj naložene datoteke';
$string['forcelogin'] = 'Prisili uporabnike k prijavi';
$string['forceloginforprofiles'] = 'Prisili uporabnike k prijavi za profile';
$string['forcetimezone'] = 'Vsili privzet časovni pas';
$string['framename'] = 'Ime okvirja';
$string['frontpage'] = 'Naslovna stran';
$string['frontpagebackup'] = 'Varnostna kopija naslovne strani';
$string['frontpagedefaultrole'] = 'Privzeta vloga prve strani';
$string['frontpageloggedin'] = 'Elementi naslovne strani ob prijavi';
$string['frontpagequestions'] = 'Vprašanja prve strani';
$string['frontpagerestore'] = 'Obnovi naslovno stran';
$string['frontpageroles'] = 'Vloge naslovne strani';
$string['frontpagesettings'] = 'Nastavitve naslovne strani';
$string['fullnamedisplay'] = 'Oblika polnega imena';
$string['gdrecommended'] = 'Razširitev GD se uporablja za pretvorbo slik. Določene funkcije, kot denimo slike uporabnikov v profilu, ne bodo omogočene, če razširitev ni nameščena.';
$string['gdversion'] = 'GD različica';
$string['generalsettings'] = 'Splošne nastavitve';
$string['geoipfile'] = 'GeoIP City datoteka';
$string['getremoteaddrconf'] = 'Lokacija shranjenega IP naslova';
$string['globalsquoteswarning'] = '<p><strong>Varnostno opozorilo</strong>: za pravilno delovanje Moodle zahteva,<br />da spremenite določene trenutne nastavitve PHP.<p/><p><em>Morate</em> nastaviti <code>register_globals=off</code> in/ali <code>magic_quotes_gpc=on</code>. <br />Če je možno, nastavite <code>register_globals=off</code> za izboljšanje splošne <br /> varnosti strežnika, prav tako je priporočljiva nastavitev <code>magic_quotes_gpc=on</code>.<p/><p>Te nastavitve upravljate z urejanjem datoteke <code>php.ini</code>, konfiguracijo Apache/IIS <br /> ali datoteke <code>.htaccess</code>.</p>';
$string['globalswarning'] = '<p><strong>VARNOSTNO OPOZORILO!</strong></p><p> Za pravilno delovanje Moodle morate <br />spremeniti nekatere od trenutnih PHP nastavitev.</p><p> <em>Morate</em> nastaviti <code>register_globals=off</code>.</p><p>Te nastavitve upravljate z urejanjem datoteke <code>php.ini</code>, nastavitvami Apache/IIS <br /> ali datoteke <code>.htaccess</code>.</p>';
$string['googlemapkey'] = 'Google Maps API ključ';
$string['gotofirst'] = 'Pojdi na prvi manjkajoči niz';
$string['gradebook'] = 'Redovalnica';
$string['gradebookroles'] = 'Ocenjene vloge';
$string['gradeexport'] = 'Osnovni način izvoza ocen';
$string['guestroleid'] = 'Vloga za gosta';
$string['helpadminseesall'] = 'Ali skrbniki vidijo vse dogodke koledarja ali samo tiste, ki se nanašajo na njih?';
$string['helpcalendarsettings'] = 'Konfigurirajte razne vidike Moodla povezane s koledarjem in datumom / časom';
$string['helpforcetimezone'] = 'Uporabnikom lahko dovolite, da sami izberejo svoj časovni pas ali vsilite časovni pas vsem.';
$string['helpsitemaintenance'] = 'Za posodobitve in drugo delo';
$string['helpstartofweek'] = 'S katerim dnem se prične teden v koledarju?';
$string['helpupcominglookahead'] = 'Koliko dni v naprej naj koledar kot privzeto išče prihajajoče dogodke?';
$string['helpupcomingmaxevents'] = 'Koliko (največ) prihajajočih dogodkov se privzeto prikaže uporabnikom?';
$string['helpweekenddays'] = 'Katere dni v tednu se obravnava kot "vikend" in so prikazani v drugi barvi?';
$string['hiddenuserfields'] = 'Skrij uporabniška polja';
$string['hidefromall'] = 'Skrij pred vsemi uporabniki';
$string['hidefromnone'] = 'Ne skrij pred nobenim';
$string['hidefromstudents'] = 'Skrij pred študenti';
$string['htmleditor'] = 'Urejevalnik HTML';
$string['htmlsettings'] = 'Nastavitve HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP varnost';
$string['iconvrecommended'] = 'Namestitev dodatne knjižnice ICONV je zelo priporočljiva za izboljšanje zmogljivosti strani, še posebej, če stran uporablja dodatne jezike.';
$string['importlangreminder'] = 'Postopek selitve podatkovne zbirke se pričenja. Da bo posodobitev pričela veljati, se boste morali <b>ponovno prijaviti</b>. V najkrajšem možnem roku namestite unicode jezikovne pakete v Skrbništvo->Jezik->Orodje uvoza jezika <b>potem</b>, ko bo postopek selitve podatkovne zbirke zaključen.';
$string['importtimezones'] = 'Posodobi celoten seznam časovnih pasov';
$string['importtimezonescount'] = '{$a->count} vnosov uvoženih iz {$a->source}';
$string['importtimezonesfailed'] = 'Ni najdenih virov! (Slaba novica)';
$string['includemoduleuserdata'] = 'Vključi uporabniške podatke modula';
$string['incompatibleblocks'] = 'Nezdružljivi bloki';
$string['install'] = 'Namesti izbrani jezikovni paket';
$string['installedlangs'] = 'Nameščeni jezikovni paketi';
$string['intcachemax'] = 'Največji notranji predpomnilnik';
$string['invalidsection'] = 'Neveljavni odsek.';
$string['invaliduserchangeme'] = 'Uporabniško ime "changeme" je rezervirano -- z njim ne morete ustvariti uporabniškega računa.';
$string['iplookup'] = 'Iskanje IP naslovov';
$string['iplookupinfo'] = 'Moodle privzeto uporablja zastonjski ctrežnik NetGeo za lociranje uporabnikov glede na IP naslov. Žal ta zbirka uporabnikov ni vzdrževana, zato lahko vrne <em>zelo napačne</em> podatke. Priporočamo, da si namestite lokalno kopijo zastonjske podatkovne baze GeoLite City podjetja MaxMind.<br />
Lokacija IP naslova je prikazana na preprostem zemljevidu ali pa z uporabo Google Maps. Opozorilo: za uporabo Google Maps potrebujete uporabniški račun Google, za interaktivne zemljevide pa potrebujete tudi zastonjski API ključ Google Maps.';
$string['iplookupmaxmindnote'] = 'Ta izdelek vključuje podatke GeoLite podjetja MaxMind, dostopnega na naslovu <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>';
$string['iplookupnetgeonote'] = 'Za pridobivanje geografskih informacij Moodle trenutno uporablja strežnik NetGeo. Za natančnejše rezulate priporočimo, da namestite lokalno kopijo podatkovne baze MaxMind GeoLite.';
$string['keeptagnamecase'] = 'Ohrani velike in male črke';
$string['lang'] = 'Privzeti jezik';
$string['lang16notify'] = 'Moodle 1.6 in višji vam omogoča namestitev in posodabljanje jezikovnih paketov neposredno iz download.moodle.org s sledenjem spodnji povezavi';
$string['langcache'] = 'Hranjenje menija jezika';
$string['langedit'] = 'Urejanje jezika';
$string['langimport'] = 'Orodje uvoza jezika';
$string['langimportdisabled'] = 'Funkcija uvoza jezika je onemogočena. Nadgradite pakete jezikov ročno na datotečnem nivoju.';
$string['langimportsuccess'] = 'Jezikovni paket je uspešno posodobljen';
$string['langlist'] = 'Jeziki v jezikovnem meniju';
$string['langlocalpackage'] = 'Lokalne spremembe';
$string['langmasterenglish'] = 'Glavni angleški paket';
$string['langmasterpackage'] = 'Glavni jezikovni paket';
$string['langmenu'] = 'Prikaži jezikovni meni';
$string['langnoeditenglish'] = 'Osnovnega angleškega jezikovnega paketa ni mogoče povoziti. Prosimo, zamenjajte imenik lang za ustvarjanje lokalnih sprememb.';
$string['langpackinstalled'] = 'Jezikovni paket {$a} je bil uspešno nameščen.';
$string['langpackmaintaining'] = 'Upravljanje jezikovnega paketa';
$string['langpackremoved'] = 'Namestitev jezikovnega paketa je bila odstranjena';
$string['langpacks'] = 'Jezikovni paketi';
$string['langpackupdated'] = 'Jezikovni paket {$a} je bil uspešno posodobljen';
$string['langpackupdateskipped'] = 'Posodobitev jezikovnega paketa {$a} je bila preskočena.';
$string['langpackwillbeupdated'] = 'Opomba za prevajalce: med nadgradnjo bo Moodle poskusil ohraniti vaš jezikovni paket. Vaše spremembe v imenikih, različnih od local, bodo prepisane.';
$string['langrmyourself'] = 'V izogib izgube podatkov lang.php ne more prepisati obstoječe datoteke s prazno vsebino. Prosim, odstranite datoteko ročno.';
$string['languagesettings'] = 'Nastavitve jezika';
$string['langupdatecomplete'] = 'Posodobitev jezikovnega paketa je zaključena';
$string['latexpreamble'] = 'LaTeX uvod';
$string['latexsettings'] = 'Nastavitve LaTeX prikazovalnika';
$string['latinexcelexport'] = 'Excel kodni nabor';
$string['localetext'] = 'Regionalne nastavitve strežnika';
$string['localstringcustomization'] = 'Posodabljanje lokalnih nizov';
$string['location'] = 'Lokacija';
$string['locationsettings'] = 'Lokacijske nastavitve';
$string['log'] = 'Dnevniški zapisi';
$string['loginhttps'] = 'Uporabi HTTPS za prijave';
$string['loglifetime'] = 'Obdrži zapise za';
$string['longtimewarning'] = '<b>Pomnite, da lahko ta proces traja dolgo časa.</b>';
$string['mail'] = 'E-pošta';
$string['mailnewline'] = 'Znaki za novo vrstico v e-pošti';
$string['maintenancemode'] = 'V vzdrževalnem načinu';
$string['maintfileopenerror'] = 'Napaka pri odpiranju vzdrževalnih datotek!';
$string['maintinprogress'] = 'Vzdrževanje se izvaja...';
$string['managelang'] = '<b>Upravljaj</b>';
$string['maxbytes'] = 'Največja velikost naložene datoteke';
$string['maxeditingtime'] = 'Časovna omejitev za urejanje prispevkov';
$string['mbstringrecommended'] = 'Namestitev dodatne knjižnice MBSTRING je zelo priporočljiva za izboljšanje zmogljivosti strani, še posebej, če stran uporablja dodatne jezike.';
$string['mediapluginavi'] = 'Omogoči .avi filter';
$string['mediapluginflv'] = 'Omogoči .flv filter';
$string['mediapluginmov'] = 'Omogoči .mov filter';
$string['mediapluginmp3'] = 'Omogoči .mp3 filter';
$string['mediapluginmpg'] = 'Omogoči .mpg filter';
$string['mediapluginram'] = 'Omogoči .ram filter';
$string['mediapluginrm'] = 'Omogoči .rm filter';
$string['mediapluginrpm'] = 'Omogoči .rpm filter';
$string['mediapluginswf'] = 'Omogoči .swf filter';
$string['mediapluginswfnote'] = 'Kot privzeta varnostna nastavitev navadnim uporabnikom ni dovoljeno vdelovanje (embed) swf flash datotek.';
$string['mediapluginwmv'] = 'Omogoči .wmv filter';
$string['memcachedhosts'] = 'strežniki memcached';
$string['memcachedpconn'] = 'memcached uporablja stalne povezave';
$string['messaging'] = 'Omogoči sistem za sporočanje';
$string['minpassworddigits'] = 'Številke';
$string['minpasswordlength'] = 'Dolžina gesla';
$string['minpasswordlower'] = 'Male črke';
$string['minpasswordnonalphanum'] = 'Ne-alfanumerični znaki';
$string['minpasswordupper'] = 'Velike črke';
$string['misc'] = 'Razno';
$string['missinglangparent'] = 'Manjka nadrejeni jezik <em>{$a->parent}</em> jezika <em>{$a->lang}</em>.';
$string['mnetrestore_extusers'] = '<strong>Opozorilo:</strong> Ta varnostna kopija vsebuje uporabniške račune oddaljenega Moodle omrežja, ki bodo povrnjeni kot del procesa.';
$string['mnetrestore_extusers_admin'] = '<strong>Opozorilo:</strong> Ta varnostna kopija očitno izvira iz druge Moodle inštalacije in vsebuje uporabniške račune oddaljenega Moodle omrežja. Postopek obnovitve bo poskusil določiti strežnike Moodle Network za vse nove uporabnike. Uporabniki, za katere to ne bo mogoče, bodo samodejno nastavljeni na interno avtentikacijo (ne prek Moodle Network). Natančen seznam takih uporabnikov bo v dnevniku obnovitve (restore log).';
$string['mnetrestore_extusers_mismatch'] = '<strong>Opozorilo:</strong> Ta varnostna kopija očitno izvira iz druge Moodle inštalacije in vsebuje uporabniške račune oddaljenega Moodle omrežja, ki morda ne bodo povrnjeni. Ta operacije je nepodprta. Če ste prepričani, da je bila varnostna kopija narejena na tej Moodle inštalaciji ali če lahko zagotovite, da so zahtevani gostitelji Moodle omrežja konfigurirani, boste morda želeli nadaljevati s povrnitvijo.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Opozorilo:</strong> Ta varnostna kopija očitno izvira iz druge Moodle inštalacije in vsebuje uporabniške račune oddaljenega Moodle omrežja. Nimate pravic za izvajanje te vrste obnovitve. Stopite v stik z administratorjem ali obnovite ta predmet brez informacij o uporabnikih (modulov, datotek, ..).';
$string['mnetrestore_extusers_switchuserauth'] = 'Oddaljeni uporabnik Moodle Network {$a->username} (s strežnika {$a->mnethosturl}) je bil prirejen lokalno avtenticiranemu uporabniku {$a->auth} .';
$string['modsettings'] = 'Nastavi dejavnosti';
$string['modulesecurity'] = 'Moodle varnost';
$string['multilangforceold'] = 'Vsili staro večjezično sintakso: &lt;span&gt; brez class="multilang" in &lt;lang&gt;';
$string['multilangupgrade'] = 'Večjezična nadgradnja';
$string['multilangupgradeinfo'] = 'Sintaksa večjezičnega filtra je bila spremenjena v 1.8, oznaka &lt;lang&gt; ni več podprta. <br /><br />Primer: &lt;span lang="en" class="multilang">Hello!&lt;/span&gt;&lt;span lang="sl" class="multilang">Živijo!&lt;/span&gt;<br /><br /><strong>Ali sedaj želite posodobiti sintakso v vseh obstoječih besedilih?</strong>';
$string['multilangupgradenotice'] = 'Vaše spletno mesto verjetno uporablja staro večjezično sintakso; priporočena je <a href="multilangupgrade.php">večjezična nadgradnja</a>';
$string['mustenablestats'] = 'Statistika za to spletno mesto še ni bila omogočena.';
$string['mymoodle'] = 'Moj Moodle';
$string['mymoodleredirect'] = 'Uporabnikom vsili stran "Moj Moodle"';
$string['mysql416bypassed'] = 'Če vaša stran uporablja SAMO jezike v kodni tabeli ISO-8859-1, lahko nadaljujete z uporabo trenutno nameščene različice MySQL 4.1.12 (ali višje).';
$string['mysql416required'] = 'MySQL 4.1.16 je najnižja zahtevana različica za Moodle 1.6 z jamstvom, da bodo lahko vsi podatki pretvorjeni v UTF-8 v prihodnje.';
$string['nobookmarksforuser'] = 'Nimate nobenih zaznamkov';
$string['nochanges'] = 'Brez sprememb';
$string['nodefaultuserrolelists'] = 'Ne vrni vseh uporabnikov s privzeto vlogo';
$string['nolangupdateneeded'] = 'Vsi vaši jezikovni paketi so posodobljeni, zato posodobitev ni potrebna';
$string['nomissingstrings'] = 'Ni manjkajočih nizov';
$string['nonewsettings'] = 'Med nadgradnjo ni bilo dodanih novih nastavitev.';
$string['nonexistentbookmark'] = 'Zahtevan zaznamek ne obstaja.';
$string['noreplyaddress'] = 'Brez naslova za odgovor';
$string['noresults'] = 'Ni bilo najdenih rezultatov.';
$string['notifications'] = 'Obvestila';
$string['notifyloginfailures'] = 'Pošlji e-pošto ob neuspelih prijavah';
$string['notifyloginthreshold'] = 'Prag za pošiljanje opozoril po e-pošti';
$string['notloggedinroleid'] = 'Vloga za obiskovalce';
$string['numberofmissingstrings'] = 'Število manjkajočih nizov: {$a}';
$string['numberofstrings'] = 'Skupaj nizov: {$a->strings}<br />Manjka: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opensslrecommended'] = 'Namestitev opcijske knjižnice OpenSSL je zelo priporočena, saj omogoča funkcije Moodle omrežja.';
$string['opentogoogle'] = 'Odpri Googlu';
$string['optionalmaintenancemessage'] = 'Neobvezno sporočilo o vzdrževanju';
$string['order1'] = 'Prvi';
$string['order2'] = 'Drugi';
$string['order3'] = 'Tretji';
$string['order4'] = 'Četrti';
$string['passwordpolicy'] = 'Varnostna politika gesel';
$string['pathconvert'] = 'Pot do binarne datoteke <i>convert</i>';
$string['pathdvips'] = 'Pot do binarne datoteke <i>dvips</i>';
$string['pathlatex'] = 'Pot do binarne datoteke <i>latex</i>';
$string['pathtoclam'] = 'pot clam AV';
$string['pathtodu'] = 'Pot do du';
$string['pathtopgdump'] = 'Pot do pg_dump';
$string['pathtopgdumpdesc'] = 'To je potrebno vnesti samo, če imate na vašem strežniku več kot en pg_dump (na primer, če imate nameščeno več kot eno različico postgresql)';
$string['pathtopgdumpinvalid'] = 'Neveljavno pot do pg_dump - bodisi napačna pot, ali se datoteke ne da izvajati';
$string['pathtopsql'] = 'Pot do psql';
$string['pathtopsqldesc'] = 'To je potrebno vnesti samo, če imate na vašem strežniku več kot en psql (na primer, če imate nameščeno več kot eno različico postgresql)';
$string['pathtopsqlinvalid'] = 'Neveljavno pot do psql - bodisi napačna pot, ali se datoteke ne da izvajati';
$string['pathtounzip'] = 'Pot do unzip';
$string['pathtozip'] = 'Pot do zip';
$string['perfdebug'] = 'Podatki o zmogljivosti';
$string['performance'] = 'Zmogljivost';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'PostgreSQL parameter različica/cluster za operacije ukazne vrstice. Če imate samo en postgresql na vašem strežniku, ali ne veste kaj je to, pustite prazno.';
$string['php50restricted'] = 'PHP 5.0.x ima vrsto znanih težav, posodobite na 5.1.x ali namestite starejšo različico 4.3.x ali 4.4.x';
$string['phpfloatproblem'] = 'Zaznal nepričakovano težavo pri obravnavi PHP števil s plavajočo vejico - {$a}';
$string['pleaserefreshregistration'] = 'Vaš strežnik je bil registriran na moodle.org. Prosimo, osvežite registracijo, če je od zadnje spremembe dne {$a} prišlo do večjih sprememb.';
$string['pleaseregister'] = 'Prosimo, registrirajte svojo stran za odstranitev tega gumba';
$string['plugins'] = 'Moduli';
$string['profilecategory'] = 'Kategorija';
$string['profilecategoryname'] = 'Ime kategorije (mora biti enkratno)';
$string['profilecategorynamenotunique'] = 'Ime kategorije je že v uporabi';
$string['profilecommonsettings'] = 'Splošne nastavitve';
$string['profileconfirmcategorydeletion'] = 'V tej kategoriji je {$a} polj, ki bodo premaknjena v zgornjo kategorijo (ali v spodnjo, če so polja v najvišji kategoriji).<br />Ali ste prepričani, da želite izbrisati to kategorijo?';
$string['profileconfirmfielddeletion'] = 'V tem polju je {$a} uporabniških zapisov, ki bodo izbrisani.<br />Ali ste prepričani, da želite izbrisati to polje?';
$string['profilecreatecategory'] = 'Ustvari novo kategorijo profila';
$string['profilecreatefield'] = 'Ustvari novo polje profila:';
$string['profilecreatenewcategory'] = 'Ustvarjanje nove kategorije';
$string['profilecreatenewfield'] = 'Ustvarjanje novega polja profila &quot;{$a}&quot;';
$string['profiledefaultcategory'] = 'Druga polja';
$string['profiledefaultchecked'] = 'Privzeto označeno';
$string['profiledefaultdata'] = 'Privzeta vrednost';
$string['profiledeletecategory'] = 'Brisanje kategorije';
$string['profiledeletefield'] = 'Brisanje polja';
$string['profiledescription'] = 'Opis polja';
$string['profileeditcategory'] = 'Urejanje kategorije: {$a}';
$string['profileeditfield'] = 'Urejanje polja profila: {$a}';
$string['profilefield'] = 'Polje profila';
$string['profilefieldcolumns'] = 'Stolpci';
$string['profilefieldispassword'] = 'Je to polje za geslo?';
$string['profilefieldmaxlength'] = 'Največja dolžina';
$string['profilefieldrows'] = 'Vrstice';
$string['profilefields'] = 'Polja uporabniškega profila';
$string['profilefieldsize'] = 'Velikost prikazanega polja';
$string['profileforceunique'] = 'Ali naj bodo podatki edinstveni?';
$string['profileinvaliddata'] = 'Neveljavna vrednost';
$string['profilelocked'] = 'Ali je to polje zaklenjeno?';
$string['profilemenudefaultnotinoptions'] = 'Privzeta vrednost ni ena izmed možnosti';
$string['profilemenunooptions'] = 'Ni ponujenih možnosti za meni';
$string['profilemenuoptions'] = 'Možnosti menija (vsaka v svojo vrstico)';
$string['profilemenutoofewoptions'] = 'Ponuditi morate vsaj 2 možnosti';
$string['profilename'] = 'Ime';
$string['profilenofieldsdefined'] = 'Ni bilo določenih polj';
$string['profilerequired'] = 'Ali je to polje zahtevano?';
$string['profilesforenrolledusersonly'] = 'Profili samo za vpisane uporabnike';
$string['profileshortname'] = 'Kratko ime (mora biti enkratno)';
$string['profileshortnamenotunique'] = 'To kratko ime je že v uporabi';
$string['profilesignup'] = 'Prikaži na strani za prijavo?';
$string['profilespecificsettings'] = 'Posebne nastavitve';
$string['profilevisible'] = 'Kdo lahko vidi to polje?';
$string['profilevisibleall'] = 'Vidno vsem';
$string['profilevisible_help'] = '<p>Vsakemu izmed polj po meri lahko določite eno izmed treh nastavitev vidnosti: Nevidno, Vidno vsem in Vidno uporabniku. Nastavitev \'Nevidno\' bo ponavadi uporabil skrbnik, ki želi imeti zasebne podatke o uporabniku. Nastavitev \'Vidno uporabniku\' bo ponavadi izbrana za polje, ki vsebuje občutljive informacije, medtem ko je nastavitev \'Vidno vsem\' moč uporabiti za katerokoli vrto informacije.</p>';
$string['profilevisiblenone'] = 'Nevidno';
$string['profilevisibleprivate'] = 'Vidno uporabniku';
$string['protectusernames'] = 'Zaščiti uporabniška imena';
$string['proxyhost'] = 'Prehodni strežnik';
$string['proxypassword'] = 'Geslo prehodnega strežnika';
$string['proxyport'] = 'Vrata prehodnega strežnika';
$string['proxytype'] = 'Vrsta prehodnega strežnika';
$string['proxyuser'] = 'Uporabniško ime prehodnega strežnika';
$string['qtyperqpwillberemoved'] = 'Med nadgradnjo bodo odstranjena vprašanje vrste RQP. Te vrste vprašanj niste uporabljali, zato naj to ne bi bil problem.';
$string['qtyperqpwillberemovedanyway'] = 'Med nadgradnjo bodo odstranjena vprašanje vrste RQP. V podatkovni zbirki imate nekaj vprašanj vrste RQP, ki bodo prenehala delovati, če ne namestite ponovno kode iz http://moodle.org/mod/data/view.php?d=13&amp;rid=797 pred nadaljevanjem nadgradnje.';
$string['quarantinedir'] = 'Imenik za karanteno';
$string['question'] = 'Vprašanje';
$string['questioncwqpfscheck'] = 'Eno ali več \'naključnih\' vprašanj v kvizu je nastavljenih za izbiro vprašanj iz nabora objavljenih in ne objavljenih kategorij vprašanj. Podrobnejše poročilo lahko najdete <a href="{$a->reporturl}">tukaj</a> in si pogledate stran v Moodle dokumentaciji <a href="{$a->docsurl}">tukaj</a>.';
$string['questioncwqpfsok'] = 'Dobro. V vaših kvizih ni \'naključnih\' vprašanj, ki bi izbirala iz nabora objavljenih in ne objavljenih kategorij vprašanj';
$string['rcache'] = 'Predpomnilnik zapisov';
$string['rcachettl'] = 'Čas začasnega hranjenja zapisov';
$string['recaptchaprivatekey'] = 'ReCAPTCHA zasebni ključ';
$string['recaptchapublickey'] = 'ReCAPTCHA javni ključ';
$string['releasenoteslink'] = 'Za informacije o tej različici Moodle si oglejte spletne <a target="_new" href="{$a}">Opombe o različici</a>';
$string['remotelangnotavailable'] = 'Ker se Moodle ne more povezati z download.moodle.org, ni možno samodejno nameščanje jezikovnega paketa. Prenesite ustrezne datoteke ZIP iz spodnjega seznama, jih kopirajte v vaš imenik {$a} in jih ročno razširite (unzip).';
$string['renameerrors'] = 'Napake v preimenovanjih';
$string['requiredtemplate'] = 'Zahtevano. Tu lahko uporabite sintakso predlog (%l = priimek, %f = ime, %u = uporabniško ime). Za podrobnosti in primere si oglejte pomoč.';
$string['restrictbydefault'] = 'Privzeto omeji module';
$string['restrictmodulesfor'] = 'Omeji module za';
$string['reverseproxy'] = 'Vhodni prehodni strežnik (reverse proxy)';
$string['riskconfig'] = 'Uporabniki bi lahko spremenili konfiguracijo in obnašanje spletnega mesta';
$string['riskconfigshort'] = 'Tveganje glede konfiguracije';
$string['riskmanagetrust'] = 'Uporabniki bi lahko spremenili nastavitve zaupanja pri drugih uporabnikih';
$string['riskmanagetrustshort'] = 'Upravljanje zaupanja';
$string['riskpersonal'] = 'Uporabniki bi lahko dobili dostop do zasebnih informacij drugih uporabnikov';
$string['riskpersonalshort'] = 'Tveganje glede zasebnosti';
$string['riskspam'] = 'Uporabniki bi lahko drugim uporabnikom spletnega mesta ali drugim uporabnikom pošiljali nezaželena sporočila (spam)';
$string['riskspamshort'] = 'Spam tveganje';
$string['riskxss'] = 'Uporabniki lahko dodajajo datoteke in tekste, ki dovoljujejo izvajanje skript na drugih strežnikih (XSS)';
$string['riskxssshort'] = 'XSS tveganje';
$string['rowpreviewnum'] = 'Predogled vrstic';
$string['rssglobaldisabled'] = 'Onemogočeno na nivoju strežnika';
$string['runclamavonupload'] = 'Pri naloženih datotekah uporabi clam AV';
$string['savechanges'] = 'Shrani spremembe';
$string['search'] = 'Iskanje';
$string['searchinsettings'] = 'Išči po nastavitvah';
$string['searchresults'] = 'Rezultati iskanja';
$string['sectionerror'] = 'Napaka pri odsekih!';
$string['secureforms'] = 'Uporabi dodatno varovanje pri obrazcih';
$string['security'] = 'Varnost';
$string['server'] = 'Strežnik';
$string['serverchecks'] = 'Preverjanje strežnika';
$string['serverlimit'] = 'Omejitev na strežniku';
$string['sessioncookie'] = 'Predpona za piškotke';
$string['sessioncookiedomain'] = 'Domena piškotkov';
$string['sessioncookiepath'] = 'Pot za piškotke';
$string['sessionhandling'] = 'Nadzor seje';
$string['sessiontimeout'] = 'Časovna omejitev';
$string['simpletest'] = 'Test enot';
$string['sitelangchanged'] = 'Uspešno spremenjena nastavitev jezika strani';
$string['sitemailcharset'] = 'Nabor znakov';
$string['sitemaintenance'] = 'To stran pravkar vzdržujemo in trenutno ni na voljo';
$string['sitemaintenancemode'] = 'Vzdrževalni način';
$string['sitemaintenanceoff'] = 'Vzdrževalni način je bil onemogočen in stran znova deluje normalno';
$string['sitemaintenanceon'] = 'Vaša stran je trenutno v vzdrževalnem načinu (samo skrbniki se lahko prijavijo ali uporabljajo stran)';
$string['sitemaintenancewarning'] = 'Vaša stran je trenutno v vzdrževalnem načinu (samo skrbniki se lahko prijavijo).  Za vrnitev strani v normalno delovanje, <a href="maintenance.php">onemogočite vzdrževalni način</a>.';
$string['sitepolicies'] = 'Pravila za uporabo';
$string['sitepolicy'] = 'URL do pravil za uporabo';
$string['sitepolicy_help'] = 'Če ima spletno mesto pravila, ki jih morajo vsi uporabniki videti in se z njimi strinjati pred uporabo tega spletnega mesta, potem tu navedite URL teh pravil, ali pustite polje prazno. URL lahko kaže kamorkoli - primerno mesto bi bila datoteka med datotekami spletnega mesta. Npr. http://spletninaslov/file.php/1/pravila.html';
$string['sitesectionhelp'] = 'Če izberete to možnost, bo na naslovni strani spletnega mesta (v osrednjem delu) prikazan nov odsek poglavja, ki ga boste lahko urejali in mu dodajali vire in dejavnosti.';
$string['slasharguments'] = 'Uporaba poševnice v argumentih';
$string['smartpix'] = 'Pametno iskanje slik';
$string['smtphosts'] = 'SMTP gostitelji';
$string['smtpmaxbulk'] = 'Omejitev SMTP seje';
$string['smtppass'] = 'SMTP geslo';
$string['smtpuser'] = 'SMTP uporabniško ime';
$string['stats'] = 'Statistika';
$string['statsfirstrun'] = 'Najdaljši interval procesiranja';
$string['statsmaxruntime'] = 'Najdaljši čas delovanja';
$string['statsruntimedays'] = 'Število dni za obdelavo';
$string['statsruntimestart'] = 'Zagnano ob';
$string['statsuserthreshold'] = 'Prag uporabnikov';
$string['stickyblocks'] = 'Lepljivi bloki';
$string['stickyblockscourseview'] = 'Stran predmeta';
$string['stickyblocksduplicatenotice'] = 'Če je katerikoli blok, ki ga tu dodate, že prisoten na določeni strani, se bo podvojil.<br />Samo pripetega bloka ne bo možno urejati, dvojnik bo še vedno možno urejati.';
$string['stickyblocksmymoodle'] = 'Moj Moodle';
$string['stickyblockspagetype'] = 'Vrsta strani za konfiguracijo';
$string['stripalltitletags'] = 'Izbriši HTML oznake iz imen dejavnosti';
$string['supportemail'] = 'Podporni e-poštni naslov';
$string['supportname'] = 'Podporno ime';
$string['supportpage'] = 'Podporna stran';
$string['switchlang'] = 'Zamenjaj imenik z jezikom';
$string['systempaths'] = 'Pot do sistemskih imenikov';
$string['tabselectedtofront'] = 'V tabelah z zavihki prikaži vrstico s trenutno izbranim zavihkom spredaj';
$string['tabselectedtofronttext'] = 'Prikaži izbrani zavihek vrstice spredaj';
$string['themelist'] = 'Seznam tem';
$string['themeselector'] = 'Izbira tem';
$string['themesettings'] = 'Nastavitve tem';
$string['therewereerrors'] = 'V vaših podatkih so bile napake';
$string['timezone'] = 'Privzet časovni pas';
$string['timezoneforced'] = 'To je vsiljeno s strani skrbnika strani';
$string['timezoneisforcedto'] = 'Vsili vsem uporabnikom naj uporabljajo';
$string['timezonenotforced'] = 'Uporabniki lahko izberejo lasten časovni pas';
$string['tokenizerrecommended'] = 'Priporočamo namestitev razširitve PHP Tokenizer - izboljša delovanje Moodle omrežja';
$string['unattendedoperation'] = 'Samodejno delovanje';
$string['unbookmarkthispage'] = 'odstrani to stran iz zaznamkov';
$string['unicoderecommended'] = 'Priporočamo, da svoje podatke hranite v formatu Unicode (UTF-8). Nove namestitve bi morale biti nameščene na podatkovnih zbirkah s privzeto kodno stranjo Unicode. Če nadgrajujete sistem, morate izvesti migracijo na UTF-8 (več informacij na strani za administratorje)';
$string['unicoderequired'] = 'Vaši podatki morajo biti shranjeni v formatu Unicode (UTF-8). Nove namestitve morajo biti nameščene na podatkovnih zbirkah s privzeto kodno stranjo Unicode. Če nadgrajujete sistem, morate izvesti migracijo na UTF-8 (več informacij na strani za administratorje)';
$string['unicodeupgradenotice'] = 'V Moodle 1.6 smo preselili vse jezike v Unicode.  Za zaključitev posodobitve te strani, morate pretvoriti vse podatke v vaši podatkovni zbirki v Unicode z uporabo skripte za selitev.  <a href="utfdbmigrate.php">Kliknite tu za zagon te skripte</a>!';
$string['uninstall'] = 'Odstrani namestitev izbranega jezikovnega paketa';
$string['uninstallconfirm'] = 'Popolnoma boste odstranili namestitev jezikovnega paketa ({$a}), ste prepričani?';
$string['unsupported'] = 'Nepodprt';
$string['updateaccounts'] = 'Posodobi obstoječe uporabniške račune';
$string['updatecomponent'] = 'Posodobi komponento';
$string['updatelangs'] = 'Posodobi vse lokalne jezikovne pakete';
$string['updatetimezones'] = 'Posodobi časovne pasove';
$string['upgradeforumread'] = 'V Moodle 1.5 je bila dodana nova možnost sledenja prebranih/neprebranih objav foruma.<br />Za uporabo te funkcionalnosti morate <a href="{$a}">posodobiti vaše tabele</a>.';
$string['upgradeforumreadinfo'] = 'V Moodle 1.5 je bila dodana nova možnost sledenja prebranih/neprebranih objav foruma. Za uporabo te funkcionalnosti morate vaše tabele posodobiti z vsemi informacijami o sledenju za obstoječe objave. Postopek lahko traja več ur (odvisno od velikosti vašega spletnega mesta) in je lahko obremenjujoč za podatkovno zbirko, zato je to najbolje storiti v obdobjih, ko ni veliko uporabnikov. Kljub temu bo vaša stran med to posodobitvijo še naprej delovala in to ne bo vplivalo na uporabnike. Ko boste zagnali ta proces, ga morate pustiti, da se zaključi (pustite okno brskalnika odprto). Če kljub temu prekinete postopek z zaprtjem okna: ne skrbite - lahko začnete znova.<br /><br />Želite sedaj začeti s postopkom posodobitve?';
$string['upgradelogs'] = 'Za polno funkcionalnost je potrebno nadgraditi stare dnevniške zapise. <a href="{$a}">Več informacij</a>';
$string['upgradelogsinfo'] = 'V zadnjem času je bilo nekaj sprememb v načinu shranjevanja dnevniških zapisov. Da bi si lahko ogledali starejše zapise za dejavnosti, je potrebno stare dnevniške zapise nadgraditi. Postopek lahko traja več ur (odvisno od velikosti vašega spletnega mesta) in je lahko obremenjujoč za podatkovno zbirko na večjih straneh. Ko boste zagnali ta proces, ga morate pustiti, da se zaključi (tako, da pustite okno brskalnika odprto). Ne skrbite - vaša stran bo delovala v redu za ostale osebe med tem, ko se bodo dnevniki nagrajevali.<br /><br />Želite sedaj nadgraditi dnevniške zapise?';
$string['upgradesettings'] = 'Nove nastavitve';
$string['upgradesettingsintro'] = 'Spodaj prikazane nastavitve so bile dodane med vašo zadnjo Moodle nadgradnjo. Po potrebi spremenite privzete nastavitve ter nato kliknite &quot;Shrani spremembe&quot; na dnu strani.';
$string['upgradesure'] = 'Vaše programske datoteke so bile spremenjene in sedaj boste samodejno nadgradili vaš strežnik na to različico: <br /> <br />
<strong>{$a}</strong> <br /><br />
Ko enkrat to naredite, se ne morete več vrniti. <br /> <br />
Ste prepričani, da želite nadgraditi ta strežnik na to različico?';
$string['upgradingdata'] = 'Nadgrajevanje podatkov';
$string['upgradinglogs'] = 'Nadgrajevanje dnevnikov';
$string['uploadpicture_baduserfield'] = 'Neveljavna lastnost uporabnika. Prosim, poskusite ponovno.';
$string['uploadpicture_cannotmovezip'] = 'Ne morem premakniti datoteke .zip v začasni imenik.';
$string['uploadpicture_cannotprocessdir'] = 'Ne morem obdelati razširjenih datotek .zip.';
$string['uploadpicture_cannotsave'] = 'Ne morem shraniti slike za uporabnika {$a}. Preveri izvirno datoteko s sliko.';
$string['uploadpicture_cannotunzip'] = 'Ne morem razširiti datoteke s sliko.';
$string['uploadpicture_invalidfilename'] = 'Slika {$a} ima v imenu neveljavne znake, zato je preskočena.';
$string['uploadpicture_overwrite'] = 'Prepis obstoječih slik uporabnikov?';
$string['uploadpictures'] = 'Naloži slike uporabnikov';
$string['uploadpictures_help'] = '<p>Slike uporabnikov lahko prenesete v obliki ZIP datoteke ali slikovnih datotek. Imena slik mora biti v formatu <i>izbrano-polje-uporabnika.razširitev</i>. Na primer: če je izbrano polje uporabnika za ujemanje s sliko uporabniško ime in če ima uporabnik uporabniško ime user1234, potem mora biti ime datoteke user1234.jpg.</p>
<p>Podprti formati slik so gif, jpg in png.</p>
<p>Imena slik niso občutljiva na velikost črk.</p>';
$string['uploadpicture_userfield'] = 'Lastnost uporabnika, ki naj jo uporabim za določanje slike:';
$string['uploadpicture_usernotfound'] = 'Uporabnik z vrednostjo \'{$a->uservalue}\' polja \'{$a->userfield}\' ne obstaja, zato je preskočen.';
$string['uploadpicture_userskipped'] = 'Preskakujem uporabnika {$a} (že ima sliko).';
$string['uploadpicture_userupdated'] = 'Slika uporabnika {$a} je osvežena.';
$string['uploadusers'] = 'Nalaganje uporabnikov';
$string['uploadusers_help'] = '<p>Najprej, opomba: <strong>ponavadi množično nalaganje uporabnikov ni potrebno</strong>. Za zmanjšanje administracije najprej preverite načine preverjanja pristnosti, ki ne zahtevajo ročne administracije - denimo povezovanje z obstoječimi zbirkami uporabnikov ali pa omogočanje uporabnikom, da si svoje uporabniške račune ustvarijo sami. Za več informacij si oglejte področje Avtentikacija v skrbniškem meniju.</p>

<p>Če ste prepričani, da želite iz tekstovne datoteke uvoziti uporabnike, potem mora biti ta datoteka v sledeči obliki:</p>

<ul>
  <li>Vsaka vrstica datoteke pomeni en zapis</li>
  <li>Vsak zapis je zaporedje podatkov, ločenih z vejico (ali drugim ločilom)</li>
  <li>Prvi zapis datoteke je drugačen in vključuje spisek polj. Ta vrstica definira obliko preostanka datoteke.
    <blockquote>
      <p><strong>Zahtevana imena polj:</strong> ta polja morajo biti vključena v prvi vrstici in določena za vsakega uporabnika</p>
      <p><code>firstname, lastname</code> ob vnosu ali <code>username</code> ob posodabljanju</p>
      <p><strong>Opcijska imena polj:</strong> ta polja so poljubna. Če zapis vključuje podatek v tem polju, bo uporabljen; v nasprotnem primeru bo uporabljena privzeta vrednost za to polje.</p>
      <p><code>institution, department, city, country, lang, auth, ajax, timezone, idnumber, icq, phone1, phone2, address, url, description, mailformat, maildisplay, htmleditor, autosubscribe, emailstop</code></p>
      <p><strong>Imena polj po meri:</strong> niso nujna. Denimo, da je "xxxxx" pravo ime polja po meri iz profila uporabnika (denimo enolično kratko ime)</p>
      <p><code>profile_field_xxxxx</code></p>
      <p><strong>Posebna imena polj:</strong> uporabna za spreminjanje uporabniških imen in brisanje uporabnikov - več informacij je spodaj</p>
      <p><code>deleted, oldusername</code></p>
      <p><strong>Polja, povezana s predmeti (ni nujno):</strong> Imena predmetov so &quot;kratice&quot; predmetov - če so prisotna, potem bo uporabnik vpisan v te predmete. &quot;Type1&quot; pomeni vrsto vloge v predmetu, ki bo uporabljena. Vrednost 1 pomeni privzeta vloga v predmetu, vrednost 2 je podedovana vloga učitelja (legacy Teacher), vrednost 3 pa predstavlja podedovano vlogo učitelja brez urejanja (legacy Non-editing teacher). Polje za vlogo lahko uporabite tudi za direktno določanje vlog glede na kratko ime vloge ali ID (številčna imena vlog niso podprta). Uporabniki so lahko dodeljeni tudi skupini v predmetu (group1 v course1, group 2 v course 2 ipd). Skupine so določene z njihovimi imeni ali ID (številčna imena skupin niso podprta).</p>
      <p><code>course1, type1, role1, group1, course2, type2, role2, group2, etc.</code></p>
    </blockquote>
    </li>
  <li>Vejice v podatkih morajo biti zapisane kot &amp;#44 - skripta bo te podatke samodejno pretvorila v vejice.</li>
  <li>Za logična polja tipa Boolean uporabite 0 za FALSE in 1 za TRUE.</li>
</ul>
<p>Primer veljavne datoteke za uvoz:</p>
<p><code>username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1, type1<br />
jonest, verysecret, Tom, Jones, jonest@someplace.edu, en, 3663737, 1, Intro101, Section 1, 1<br />
reznort, somesecret, Trent, Reznor, reznort@someplace.edu, en_us, 6736733, 0, Advanced202, Section 3, 3
</code></p>

<h2>Predloge</h2>
<p>Privzete vrednosti so obdelane kot predloge, ki podpirajo naslednje spremenljivke:</p>
<ul>
<li><code>%l</code> - bo zamenjano s priimkom</li>
<li><code>%f</code> - bo zamenjano z imenom</li>
<li><code>%u</code> - bo zamenjano z uporabniškim imenom</li>
<li><code>%%</code> - bo zamenjano z znakom %</li>
</ul>
<p>Med znakom za odstotek (%) in kodo spremenljivke (l, f ali u) so dovoljeni naslednji parametri:</p>
<ul>
<li>(-) znak minus - informacije bodo pretvorjene v male črke</li>
<li>(+) znak plus - informacije bodo pretvorjene v VELIKE ČRKE</li>
<li>(~) znak tilda - informacije bodo pretvorjene v Velike Začetnice Besed</li>
<li>decimalno število - informacije bodo okleščene na največ toliko znakov (odvečni bodo izbrisani)</li>
</ul>

<p>Če je na primer prvo ime John in priimek Doe, bi z uporabo naslednjih predlog dobili sledeče vrednosti:</p>
<ul>
<li>%l%f = DoeJohn</li>
<li>%l%1f = DoeJ</li>
<li>%-l%+f = doeJOHN</li>
<li>%-f_%-l = john_doe</li>
<li>http://www.example.com/~%u/ = http://www.example.com/~jdoe/ (če je uporabniško ime jdoe ali %-1f%-l)</li>
</ul>
<p>Obdelava predlog je možna samo na privzetih vrednostih, ne na vrednostih, ki jih uvozimo iz datoteke CSV.</p>

<p>Za tvorjenje pravilnih uporabniških imen Moodle je uporabniško ime vedno pretvorjeno v male črke. Če je možnost &quot;Dovoli razširjene znake v uporabniških imenih&quot; v skrbniških nastavitvah onemogočena, bodo znaki, drugačni od črk, številk, minusa (-) in pike (.) odstranjeni. Če je na primer uporabniku ime John Jr., priimek pa je Doe, bo uporabniško ime %-f_%-l ob omogočenih razširjenih znakih john jr._doe, ob onemogočenih pa johnjr.doe</p>

<p>Če je možnost "Obravnava podvojenih uporabniških imen" nastavljena na Dodaj števec, bo uporabniškim imenom, tvorjenim s predlogo, ki se pojavijo večkrat, dodan števec. Če denimo datoteka CSV vključuje uporabnike John Doe, Jane Doe in Jenny Doe brez podanih uporabniških imen, privzeto uporabniško ime je nastavljeno na %-1f%-l, Obravnava podvojenih uporabniških imen pa je nastavljena na Dodaj števec, bodo ustvarjena uporabniška imena jdoe, jdoe2 in jdoe3.</p>

<h2>Posodabljanje obstoječih uporabniških računov</h2>

<p>Moodle privzeto predpostavlja, da boste ustvarjali nove uporabniške račune, zato preskoči tiste zapise, katerih uporabniško ime že obstaja. Če omogočite posodabljanje uporabniških računov, pa bodo podatki obstoječega uporabniškega računa posodobljeni.</p>

<p>Ob posodabljanju obstoječih uporabniških računov lahko tudi spremenite uporabniška imena. Možnost "Dovoli preimenovanje" nastavite na <b>Da</b>, v svojo datoteko pa dodajte polje, imenovano <code>oldusername</code>, v katerem je shranjeno prejšnje uporabniško ime.</p>

<p><b>Opozorilo:</b> morebitne napake pri posodabljanju obstoječih uporabniških računov lahko vašim uporabnikom povzročijo veliko težav. Bodite pazljivi pri uporabi te funkcije.</p>

<h2>Brisanje uporabniških računov</h2>
<p>Če v datoteki CSV obstaja polje <code>deleted</code>, bodo uporabniki, katerih zapisi imajo vrednost tega polja nastavljeno na 1, izbrisani. V tem primeru lahko izpustite vrednosti vseh ostalih polj razen polja z uporabniškim imenom - <code>username</code>.</p>
<p>Brisanje in nalaganje uporabniških računov lahko naredite z eno samo datoteko CSV. Naslednji primer bo dodal uporabnika Tom Jones in izbrisal uporabnika reznort:</p>
<p><code>username, firstname, lastname, deleted<br />
jonest, Tom, Jones, 0<br />
reznort, , , 1
</code></p>';
$string['uploaduserspreview'] = 'Predogled naloženih uporabnikov';
$string['uploadusersresult'] = 'Rezultat nalaganja uporabnikov';
$string['upwards'] = 'navzgor';
$string['usehtmleditor'] = 'Uporabi HTML urejevalnik';
$string['useraccountupdated'] = 'Uporabnik posodobljen';
$string['userbulk'] = 'Dejanja na množici uporabnikov';
$string['userdeleted'] = 'Uporabnik izbrisan';
$string['userlist'] = 'Prebrskaj seznam uporabnikov';
$string['userpolicies'] = 'Uporabniška politika';
$string['userrenamed'] = 'Uporabnik preimenovan';
$string['users'] = 'Uporabniki';
$string['userscreated'] = 'Uporabniki ustvarjeni';
$string['usersdeleted'] = 'Uporabniki izbrisani';
$string['usersrenamed'] = 'Uporabniki preimenovani';
$string['usersskipped'] = 'Uporabniki preskočeni';
$string['usersupdated'] = 'Uporabniki posodobljeni';
$string['usersweakpassword'] = 'Uporabniki s slabim geslom';
$string['usetags'] = 'Omogoči funkcije oznak';
$string['uubulk'] = 'Izberi za množična dejanja';
$string['uubulkall'] = 'Vsi uporabniki';
$string['uubulknew'] = 'Novi uporabniki';
$string['uubulkupdated'] = 'Posodobljeni uporabniki';
$string['uucsvline'] = 'CSV vrstica';
$string['uulegacy1role'] = '(Original Student) typeN=1';
$string['uulegacy2role'] = '(Original Teacher) typeN=2';
$string['uulegacy3role'] = '(Original Non-editing teacher) typeN=3';
$string['uunoemailduplicates'] = 'Onemogoči podvajanje e-poštnih naslovov';
$string['uuoptype'] = 'Vrsta nalaganja';
$string['uuoptype_addinc'] = 'Dodaj vse, po potrebi dodaj uporabniškim imenom števec';
$string['uuoptype_addnew'] = 'Dodaj samo nove, preskoči obstoječe uporabnike';
$string['uuoptype_addupdate'] = 'Dodaj nove in posodobi obstoječe uporabnike';
$string['uuoptype_update'] = 'Posodobi samo obstoječe uporabnike';
$string['uupasswordnew'] = 'Geslo za nove uporabnike';
$string['uupasswordold'] = 'Geslo za obstoječe uporabnike';
$string['uuupdateall'] = 'Prepiši z datoteko in privzetimi vrednostmi';
$string['uuupdatefromfile'] = 'Prepiši z datoteki';
$string['uuupdatemissing'] = 'Dodaj manjkajoče podatke iz datoteke in glede na privzete vrednosti';
$string['uuupdatetype'] = 'Obstoječi uporabniški podatki';
$string['validateerror'] = 'Ta vnesena vrednost ni veljavna:';
$string['verifychangedemail'] = 'Omeji domene pri spremembi e-poštnega naslova';
$string['warningcurrentsetting'] = 'Neveljavna vrednost: {$a}';
$string['webproxy'] = 'Prehodni strežnik';
$string['webproxyinfo'] = 'Nastavite sledeče nastavitve, če vaš Moodle strežnik ne more direktno dostopati do interneta. Dostop do interneta je potreben za prenos podatkov o okolju, jezikovnih paketov, RSS virov, podatkov o časovnih pasovih ipd.<br /><em>Priporočamo namestitev razširitve cURL za PHP.</em>';
$string['xmlstrictheaders'] = 'Stroga glava XML';
$string['ziprequired'] = 'Razširitev Zip PHP je sedaj nujna za delovanje Moodle. Knjižnice info-ZIP in PclZIP niso več v uporabi.';
