<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addafter'] = 'Dodaj novo poglavje';
$string['book:edit'] = 'Uredi poglavja knjige';
$string['book:exportimscp'] = 'Izvozi knjigo kot IMS vsebinski paket';
$string['book:import'] = 'Uvozi poglavja';
$string['book:print'] = 'Natisni knjigo';
$string['book:read'] = 'Beri knjigo';
$string['book:viewhiddenchapters'] = 'Poglej skrita poglavja';
$string['chapterscount'] = 'Poglavja';
$string['chaptertitle'] = 'Naslov poglavja';
$string['confchapterdelete'] = 'Ali zares želite izbrisati to poglavje?';
$string['confchapterdeleteall'] = 'Ali zares želite izbrisati to poglavje in vsa njegova podpoglavja?';
$string['content'] = 'Vsebina';
$string['customtitles'] = 'Ločeni naslovi';
$string['doexport'] = 'Izvozi';
$string['doimport'] = 'Uvozi';
$string['editingchapter'] = 'Urejanje poglavja';
$string['faq'] = 'Knjiga - pogosta vprašanja';
$string['fileordir'] = 'Datoteka ali mapa';
$string['generateimscp'] = 'Generiraj IMS vsebinski paket';
$string['import'] = 'Uvozi';
$string['importinfo'] = 'Uvozi izbrane datoteke ali mape.<br />Poglavja bodo razvrščena po abecedi glede na imena datotek.<br />Datoteke imenovane \'sub_*.*\' bodo vedno uvožene kod podpoglavja.';
$string['importing'] = 'Uvažam';
$string['importingchapters'] = 'Uvoz poglavij v knjigo';
$string['maindirectory'] = 'Glavna mapa';
$string['modulename'] = 'Knjiga';
$string['modulenameplural'] = 'Knjige';
$string['navexit'] = 'Zapri knjigo';
$string['navnext'] = 'Naslednje';
$string['navprev'] = 'Prejšnje';
$string['numbering'] = 'Označevanje poglavij';
$string['numbering0'] = 'Brez';
$string['numbering1'] = 'Številke';
$string['numbering2'] = 'Vrstične oznake';
$string['numbering3'] = 'Zamik';
$string['pluginname'] = 'Knjiga';
$string['printbook'] = 'Natisni celotno knjigo';
$string['printchapter'] = 'Natisni to poglavje';
$string['printdate'] = 'Datum';
$string['printedby'] = 'Natisnil';
$string['relinking'] = 'Ponastavitev povezav';
$string['subchapter'] = 'Podpoglavje';
$string['toc'] = 'Kazalo vsebine';
$string['top'] = 'na vrh';
