<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmoreanswerblanks'] = 'Novo prazno polje za odgovor';
$string['addmoreunitblanks'] = 'Dodaj {$a} prazna polja za nove enote';
$string['answerhdr'] = 'Odgovor';
$string['atleastoneanswer'] = 'Določiti morate vsaj en odgovor';
$string['correctanswershows'] = 'Pravilni odgovor prikazan';
$string['correctanswershowsformat'] = 'Oblika';
$string['existingcategory1'] = 'uporaba obstoječega deljenega nabora podatkov';
$string['keptcategory1'] = 'uporaba istega obstoječega deljenega nabora podatkov kot prej';
$string['keptlocal1'] = 'uporaba istega zasebnega nabora podatkov kot prej';
$string['makecopynextpage'] = 'Naslednja stran (novo vprašanje)';
$string['mandatoryhdr'] = 'Obvezni nadomestni znaki prisotni v odgovorih';
$string['mustbenumeric'] = 'Tu morate vpisati številko.';
$string['mustnotbenumeric'] = 'To ne sme biti številka.';
$string['newcategory1'] = 'uporaba novega deljenega nabora podatkov';
$string['newlocal1'] = 'uporaba novega zasebnega nabora podatkov';
$string['nextitemtoadd'] = 'Naslednji \'Dodaj element\'';
$string['nextpage'] = 'Naslednja stran';
$string['nodataset'] = 'nič - to ni nadomestni znak';
$string['nosharedwildcard'] = 'V tej kategoriji ni deljenih nadomestnih znakov';
$string['possiblehdr'] = 'Možni nadomestni znaki prisotni samo v vprašanjih';
$string['tolerance'] = 'Odstopanje &plusmn;';
$string['trueanswerinsidelimits'] = 'Pravi odgovor : {$a->correct} v mejah prave vrednosti {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">NAPAKA Pravilni odgovor : {$a->correct} izven mej prave vrednosti {$a->true}</span>';
$string['updatecategory'] = 'Posodobi kategorijo';
$string['usedinquestion'] = 'Uporabljeno v vprašanju';
$string['youmustenteramultiplierhere'] = 'Tu morate vpisati množitelja.';
