<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'sl', branch 'MOODLE_20_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activation'] = 'Aktivacija';
$string['activityloading'] = 'Samodejno boste preusmerjeni na to dejavnost v';
$string['activitypleasewait'] = 'Dejavnost se nalaga, prosimo počakajte ....';
$string['advanced'] = 'Parametri';
$string['asset'] = 'SCORM element';
$string['assetlaunched'] = 'SCORM element - pogledan';
$string['attempt'] = 'poskus';
$string['attempt1'] = '1 poskus';
$string['attempts'] = 'poskusi';
$string['attemptsx'] = '{$a} poskusov';
$string['attr_error'] = 'Slaba vrednost za lastnost ({$a->attr}) v oznaki {$a->tag}.';
$string['autocontinue'] = 'Samodejno nadaljevanje';
$string['autocontinuedesc'] = 'Ta nastavitev določa samodejno nadaljevanje dejavnosti';
$string['autocontinue_help'] = '<p>Če je Samodejno nadaljevanje nastavljeno na Da, bo ob klicu metode "close communication" izobraževalnega objekta samodejno zagnan naslednji razpoložljiv izobraževalni objekt.</p>

<p>Če je nastavljeno na Ne, morajo uporabniki za nadaljevanje uporabiti gumb "Nadaljuj".</p>';
$string['averageattempt'] = 'Povprečje poskusov';
$string['badmanifest'] = 'Nekaj napak manifesta: oglejte si dnevnik napak';
$string['badpackage'] = 'Označen paket/manifest ni veljaven. Preverite ga in poskusite znova.';
$string['browse'] = 'Predogled';
$string['browsed'] = 'Pregledano';
$string['browsemode'] = 'Način predogleda';
$string['browserepository'] = 'Prebrskaj shrambo';
$string['chooseapacket'] = 'Izberite ali posodobite paket';
$string['completed'] = 'Dokončano';
$string['confirmloosetracks'] = 'OPOZORILO: Paket izgleda spremenjen ali modificiran. Če se je spremenila struktura paketa, se bodo med procesom posodabljanja morda izgubile nekatere uporabniške sledi.';
$string['contents'] = 'Vsebina';
$string['coursepacket'] = 'Paket predmeta';
$string['coursestruct'] = 'Struktura predmeta';
$string['datadir'] = 'Napaka datotečnega sistema: Ni možno ustvariti imenika podatkov predmeta';
$string['deleteallattempts'] = 'Izbriši vse SCORM poskuse';
$string['details'] = 'Podrobnosti sledi';
$string['directories'] = 'Pokaži povezave imenika';
$string['display'] = 'Prikaži paket';
$string['displaydesc'] = 'Ta nastavitev določa, ali naj se pri dejavnost privzeto prikaže paket ali ne';
$string['domxml'] = 'DOMXML zunanja knjižnica';
$string['element'] = 'Element';
$string['enter'] = 'Vstopi';
$string['entercourse'] = 'Vstopi v predmet';
$string['errorlogs'] = 'Dnevnik napak';
$string['everyday'] = 'Vsak dan';
$string['everytime'] = 'Vsakič, ko je v uporabi';
$string['exit'] = 'Izhod iz predmeta';
$string['exitactivity'] = 'Izhod iz dejavnosti';
$string['external'] = 'Osveži čas (timing) v zunanjem paketu';
$string['failed'] = 'Spodletelo';
$string['firstaccess'] = 'Prvi dostop';
$string['firstattempt'] = 'Prvi poskus';
$string['found'] = 'Manifest najden';
$string['frameheight'] = 'Ta lastnost nastavi privzeto višino za prikazovalni okvir ali okno';
$string['framewidth'] = 'Ta lastnost nastavi privzeto širino za prikazovalni okvir ali okno';
$string['fullscreen'] = 'Zapolni celoten zaslon';
$string['general'] = 'Splošni podatki';
$string['gradeaverage'] = 'Povprečna ocena';
$string['gradehighest'] = 'Najvišja ocena';
$string['grademethod'] = 'Način ocenjevanja';
$string['grademethoddesc'] = 'Ta nastavitev določa privzet način ocenjevanja za dejavnost';
$string['grademethod_help'] = '<p>Rezultati dejavnosti paketa SCORM/AICC prikazani na straneh ocen, so lahko ocenjeni na več načinov:
    <ul>
	<li><b>Izobraževalni objekti</b><br />Ta način prikazuje število zaključenih/uspešno opravljenih izobraževalnih objektov za dejavnost. Največja vrednost je število izobraževalnih objektov v paketu.</li>
	<li><b>Najvišja ocena</b><br />Stran ocen bo prikazovala najvišji rezultat, ki ga je dosegel uporabnik v vseh opravljenih izobraževalnih objektih.</li>
	<li><b>Povprečna ocena</b><br />Če izberete ta način bo Moodle izračunal povprečje vseh rezultatov.</li>
	<li><b>Vsota ocen</b><br />S tem načinom bodo vsi rezultati sešteti.</li>
</p>';
$string['gradescoes'] = 'Izobraževalni objekti';
$string['gradesum'] = 'Vsota ocen';
$string['height'] = 'Višina';
$string['hidden'] = 'Skrito';
$string['hidebrowse'] = 'Onemogoči način predogleda';
$string['hidebrowsedesc'] = 'Ta nastavitev določa, ali naj se privzeto onemogoči ali omogoči način predogleda.';
$string['hidebrowse_help'] = '<p>Če je ta možnost nastavljena na Da, bo na strani dejavnost paketa SCORM/AICC gumb Predogled skrit.</p>

<p>Udeleženec se lahko odloči ali si bo dejavnost ogledal (način pregledovanja) ali jo bo opravil v navadnem / ocenjevalnem načinu.</p>

<p>Ko je izobraževalni objekt zaključen v predoglednem (pregledovalnem) načinu, je označen z <img src="<?php echo $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="&lt;?php print_string(\'browsed\',\'scorm\') ?&gt;" title="&lt;?php print_string(\'browsed\',\'scorm\') ?&gt;" /> ikono pregledano.</p>';
$string['hideexit'] = 'Skrij povezavo za izstop';
$string['hidenav'] = 'Skrij navigacijske gumbe';
$string['hidenavdesc'] = 'Ta nastavitev določa, ali naj se privzeto prikaže ali skrije navigacijske gumbe';
$string['hidereview'] = 'Skrij gumb za pregled';
$string['hidetoc'] = 'Prikaz strukture predmeta (kazalo)';
$string['hidetocdesc'] = 'Ta nastavitev določa, ali naj se privzeto prikaže ali skrije struktura predmeta (kazalo)';
$string['highestattempt'] = 'Najvišji poskus';
$string['identifier'] = 'Identifikator vprašanja';
$string['incomplete'] = 'Nepopolno';
$string['interactions'] = 'Interakcije';
$string['last'] = 'Datum zadnjega dostopa';
$string['lastaccess'] = 'Zadnji dostop';
$string['lastattempt'] = 'Zadnji poskus';
$string['location'] = 'Pokaži naslovno vrstico';
$string['max'] = 'Najvišji rezultat';
$string['maximumattempts'] = 'Število poskusov';
$string['maximumattemptsdesc'] = 'Ta nastavitev določa privzeto število možnih poskusov pri dejavnosti';
$string['maximumattempts_help'] = '<p>To določa število dovoljenih poskusov za uporabnike.<br />Nastavitev dela samo s paketi SCORM1.2 in AICC. SCORM2004 ima svojo definicijo največjega števila poskusov.</p>';
$string['maximumgradedesc'] = 'Ta nastavitev določa privzeto najvišjo oceno za dejavnost';
$string['menubar'] = 'Pokaži menijsko vrstico';
$string['min'] = 'Najnižji rezultat';
$string['missing_attribute'] = 'Manjkajoča lastnost {$a->attr} v oznaki {$a->tag}';
$string['missingparam'] = 'Zahtevan je manjkajoč ali napačen';
$string['missing_tag'] = 'Manjkajoča oznaka {$a->tag}';
$string['mode'] = 'Način';
$string['modulename'] = 'SCORM/AICC';
$string['modulenameplural'] = 'SCORM-i/AICC-ji';
$string['newattempt'] = 'Začni nov poskus';
$string['next'] = 'Nadaljuj';
$string['noactivity'] = 'Nič za poročanje';
$string['no_attributes'] = 'Oznaka {$a->tag} mora imeti lastnosti';
$string['no_children'] = 'Oznaka {$a->tag} mora vsebovati podrejene elemente (children)';
$string['nolimit'] = 'Neomejeno poskusov';
$string['nomanifest'] = 'Manivesta ni bilo mogoče najti';
$string['noprerequisites'] = 'Žal ne dosegate dovolj zahtev za dostop do tega izobraževalnega objekta';
$string['noreports'] = 'Ni poročila za prikaz';
$string['normal'] = 'Navadno';
$string['noscriptnoscorm'] = 'Vaš brskalnik ne podpira JavaScripta ali je podpora za JavaScript onemogočena. Ta SCORM paket morda na bo predvajal ali ne bo pravilno shranjeval podatkov.';
$string['notattempted'] = 'Brez udeležbe';
$string['not_corr_type'] = 'Neujemanje vrst za oznako {$a->tag}';
$string['objectives'] = 'Cilji';
$string['onchanges'] = 'Kadarkoli se spremeni';
$string['options'] = 'Možnosti';
$string['organization'] = 'Organizacija';
$string['organizations'] = 'Organizacije';
$string['othersettings'] = 'Dodatne nastavitve';
$string['othertracks'] = 'Druge sledi';
$string['package'] = 'Datoteka paketa';
$string['packagedir'] = 'Napaka datotečnega sistema: Ni možno ustvariti imenika paketa';
$string['packagefile'] = 'Ni določene datoteke paketa';
$string['package_help'] = '<p>Paket je posebna datoteka s končnico <b>zip</b> (ali pif), ki vsebuje veljavne AICC ali SCORM datoteke, ki definirajo predmet.</p>

<p>Paket <b>SCORM</b> mora vsebovati v korenu zip datoteke datoteko z imenom <b>imsmanifest.xml</b>, ki določa strukturo SCORM predmeta, lokacije virov in mnoge druge reči.</p>

<p>Paket <b>AICC</b> je določen z nekaj datotekami (od 4 do 7) z določenimi končnicami. Končnice imajo sledeč pomen:</p>
   <ul>
	<li>CRS - Datoteka opisa predmeta (zahtevano)</li>
	<li>AU - Datoteka dodeljivih enot (zahtevano)</li>
	<li>DES - Datoteka deskriptorja (zahtevano)</li>
	<li>CST - Datoteka strukture predmeta (zahtevano)</li>
	<li>ORE - Datoteka relacij ciljev (dodatno)</li>
	<li>PRE - Datoteka predpogojev (dodatno)</li>
	<li>CMP - Datoteka zahtev za dokončanje (dodatno)</li>
   </ul>';
$string['passed'] = 'Zaključeno';
$string['php5'] = 'PHP 5 (DOMXML vključena knjižnica)';
$string['popup'] = 'Novo okno';
$string['popupmenu'] = 'V spustnem meniju';
$string['popupopen'] = 'Odpri paket v novem oknu';
$string['position_error'] = 'Oznaka {$a->tag} ne more biti element (child) oznake {$a->parent}';
$string['prev'] = 'Prejšnje';
$string['raw'] = 'Čisto število točk';
$string['regular'] = 'Običajen manifest';
$string['report'] = 'Poročilo';
$string['resizable'] = 'Dovoli spreminjanje velikosti okna';
$string['result'] = 'Rezultat';
$string['review'] = 'Pregled';
$string['reviewmode'] = 'Način pregledovanja';
$string['scoes'] = 'Izobraževalni objekti';
$string['score'] = 'Rezultat';
$string['scormcourse'] = 'Izobraževalni predmet';
$string['scorm:deleteresponses'] = 'Izbriši SCORM poskuse';
$string['scormloggingoff'] = 'Dnevnik API povezav je izklopljen';
$string['scormloggingon'] = 'Dnevnik API povezav je vklopljen';
$string['scormresponsedeleted'] = 'Izbrisani uporabniški poskusi';
$string['scorm:savetrack'] = 'Shranjevanje sledi';
$string['scorm:skipview'] = 'Preskakovanje pregleda';
$string['scorm:viewreport'] = 'Ogled poročil';
$string['scorm:viewscores'] = 'Ogled točk';
$string['scrollbars'] = 'Dovoli drsenje vsebine okna';
$string['sided'] = 'Na levi strani';
$string['skipview'] = 'Udeleženci preskočijo stran s strukturo vsebine';
$string['skipviewdesc'] = 'Ta nastavitev določa privzeto nastavitev tega, kdaj naj se struktura vsebine na strani preskoči';
$string['skipview_help'] = '<p>Če dodate paket s samo enim izobraževalnim objektom, lahko izberete samodejni preskok strani s strukturo vsebine takrat, ko uporabniki kliknejo na SCORM dejavnost na strani predmeta.</p>

<p>Izberete lahko:</p>

   <ul>
       <li><strong>Nikoli</strong> - nikoli ne preskoči strani s strukturo vsebine</li> 
       <li><strong>Prvi dostop</strong> - preskoči stran s strukturo vsebine samo prvič</li> 
       <li><strong>Vedno</strong> - vedno preskoči stran s strukturo vsbeine</li> 
   </ul>';
$string['slashargs'] = 'OPOZORILO: parametri s poševnico (slash arguments) na tem strežniku niso omogočeni. Ni nujno, da bodo objekti delovali, kot je predvideno.';
$string['stagesize'] = 'Velikost prikazovanja';
$string['stagesize_help'] = '<p>Ti dve nastavitvi določata višino in širino okvirja oz. okna izobraževalnega objekta.</p>';
$string['started'] = 'Začeto ob';
$string['status'] = 'Stanje';
$string['statusbar'] = 'Pokaži vrstico stanja';
$string['student_response'] = 'Odgovor';
$string['suspended'] = 'Suspendiran';
$string['syntax'] = 'Napaka v sintaksi';
$string['tag_error'] = 'Neznana oznaka ({$a->tag}) s to vsebino: {$a->value}';
$string['time'] = 'Čas';
$string['title'] = 'Naslov';
$string['toolbar'] = 'Pokaži orodno vrstico';
$string['too_many_attributes'] = 'Oznaka {$a->tag} ima preveč lastnosti';
$string['too_many_children'] = 'Oznaka {$a->tag} ima preveč podrejenih elemetov (children)';
$string['totaltime'] = 'Čas';
$string['trackingloose'] = 'OPOZORILO: Spremljani podatki tega paketa bodo izgubljeni!';
$string['type'] = 'Vrsta';
$string['unziperror'] = 'Pojavi se napaka med razširjanjem paketa';
$string['updatefreq'] = 'Frekvenca samodejnega posodabljanja';
$string['updatefreqdesc'] = 'Ta nastavitev določa privzeto frekvenco samodejnega posodabljanja dejavnosti';
$string['validateascorm'] = 'Preveri paket';
$string['validation'] = 'Rezultat preverjanja';
$string['validationtype'] = 'Ta nastavitev nastavi knjižnico DOMXML za uporabo v preverjanju manifesta SCORM. Če ne veste pustite izbrano možnost.';
$string['value'] = 'Vrednost';
$string['versionwarning'] = 'Različica manifesta je starejša od 1.3, opozorilo v oznaki {$a->tag}';
$string['viewallreports'] = 'Ogled poročil za {$a} poskusov';
$string['viewalluserreports'] = 'Ogled poročil za {$a} uporabnikov';
$string['whatgrade'] = 'Ocenjevanje poskusov';
$string['whatgradedesc'] = 'Ta nastavitev določa privzeto način ocenjevanja poskusov';
$string['whatgrade_help'] = '<p>Ko uporabnikom dovolite več poskusov, lahko tu izberete, kako bodo rezultati poskusov uporabljeni v redovalnici.</p>';
$string['width'] = 'Širina';
$string['window'] = 'Okno';
